Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 14059)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 14060)
@@ -76,6 +76,4 @@
 $lang['%s photos can not be regenerated'] = '%s resimler oluşturulamadı';
 $lang['%s photos have been regenerated'] = '%s resimler oluşturuldu';
-$lang['%s thumbnails can not be regenerated'] = '%s küçük resimler oluşturulamadı';
-$lang['%s thumbnails have been regenerated'] = '%s küçük resimler oluşturuldu';
 $lang['%s value is not correct file because exif are not supported'] = '%s exif desteklenmez çünkü değeri yanlış';
 $lang['(this tag will be deleted)'] = '(bu etiket silinecek)';
@@ -84,7 +82,5 @@
 $lang['[%s] Visit album %s'] = '[%s] albümü gez%s';
 $lang['[NBM] Problems or questions'] = 'Sorunlar veya sorular';
-$lang['A local listing.xml file has been found for'] = 'Yerel listing.xml dosya bulundu';
 $lang['A new version of Piwigo is available.'] = 'Piwigo yeni bir sürümü mevcut.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Bir resim thumbnail (küçük resim) gerektirir. Thumbnail alt dizinde mevcut kategori dizinin "thumbnail" listesinde olmalıdır.Thumbnail yapılandırılmış thumbnail öneki ve uzantısı ile aşağıdaki listede arasında olmalıdır :';
 $lang['Access type'] = 'Erisim türü';
 $lang['ACCESS_0'] = 'Ücretsiz erişim';
@@ -96,5 +92,4 @@
 $lang['Action'] = 'Eylem';
 $lang['Actions'] = 'Aksiyonlar';
-$lang['Activate field "%s"'] = 'Aktifleştir alan "%s"';
 $lang['Activate icon "%s"'] = 'Aktifleştir simge "%s"';
 $lang['Activate icon "new" next to albums and pictures'] = 'Resimlerin yanındaki "yeni" simgesini etkinleştir';
@@ -296,5 +291,4 @@
 $lang['Extensions Update'] = 'Eklentiler Güncellemesi';
 $lang['Failed to write file to disk'] = 'Dosya diske yazılamadı';
-$lang['file create_listing_file.php on remote site was not found'] = 'create_listing_file.php dosya uzak sitede bulunamadi';
 $lang['File upload stopped by extension'] = 'Dosya yükleme Ek tarafından durduruldu';
 $lang['File'] = 'Dosya';
@@ -316,7 +310,4 @@
 $lang['GD version'] = 'GD sürümü';
 $lang['General statistics'] = 'Genel istatistik';
-$lang['generate file listing.xml on remote site'] = 'uzak sitede listing.xml dosyasini olustur';
-$lang['generate listing'] = 'Liste olustur';
-$lang['generated in'] = 'olusturuldu';
 $lang['Get Support on Piwigo Forum'] = 'Piwigo forum destek alın';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Yetki veriniz (chmod 777) "%s" dizinine chmod 777 yapınız Piwigo kurduğunuz yerde';
@@ -347,6 +338,4 @@
 $lang['High definition enabled'] = 'Yüksek çözünürlüklü etkin';
 $lang['High definition'] = 'Yüksek çözünürlüklü';
-$lang['High dimensions'] = 'Yüksek çözünürlük boyutları';
-$lang['High filesize'] = 'Yüksek çözünürlüklü dosya boyutu';
 $lang['high'] = 'Yüksek';
 $lang['History'] = 'Geçmis';
@@ -357,5 +346,4 @@
 $lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Eğer HD yoksa ve geçerli web boyutu yeniden boyutlandırma ölçülerinden büyük ise, Piwigo bu resmi HD olarak algılayacak ve yeni bir web boyutu oluşturacaktır.';
 $lang['If you encounter problems or have any question, please send a message to'] = 'Eger sorun yasarsaniz ya da herhangi bir soruniz var ise, bir mesaj gönderiniz';
-$lang['If you want to regenerate thumbnails, please go to the <a href="%s">Batch Manager</a>.'] = 'Eğer küçük resimleri yenilemek istiyorsanız, <a href="%s">Küçük Resimleri Tekrar Oluştur</a> gidin.';
 $lang['Ignore All'] = 'Tümünü Yoksay';
 $lang['Ignore selected anomalies'] = 'Seçilen anormallikleri yoksay';
@@ -406,6 +394,4 @@
 $lang['Link all album photos to some existing albums'] = 'Bütün albüm resimlerini olan albümlere bağla';
 $lang['Linked albums'] = 'bağlanan albümler';
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'listing.xml dosya uzak sitede bulunamadı. Bu dosya Site yöneticisi "liste oluşturmak" komutu ile oluşturulur';
-$lang['listing.xml file was not found'] = 'listing.xml dosyası bulunamadı';
 $lang['Local'] = 'Yerel';
 $lang['Lock albums'] = 'albümlerikilitle';
@@ -437,10 +423,7 @@
 $lang['manual order'] = 'el ile düzen';
 $lang['Manual order'] = 'Eller yapılandırma';
-$lang['max time'] = 'en uzun süre';
 $lang['Maximum file size: %sB.'] = 'En büyük dosya boyutu: %sB.';
 $lang['Maximum Height'] = 'En fazla yükseklik';
-$lang['maximum height'] = 'Maksimum yükseklik';
 $lang['Maximum Width'] = 'En fazla genişlik';
-$lang['maximum width'] = 'Maksimum genislik';
 $lang['Members'] = 'Üyeler';
 $lang['Menu Management'] = 'Menü Yönetimi';
@@ -449,10 +432,8 @@
 $lang['Metadata synchronization results'] = 'Metadata senkronizasyon sonuçları';
 $lang['Metadata synchronized from file'] = 'Metadata dosyadan senkronize edildi';
-$lang['min time'] = 'men kisa time';
 $lang['Minimum privacy level'] = 'En az gizlilik seviyesi';
 $lang['Miscellaneous'] = 'Karışık';
 $lang['Missing a temporary folder'] = 'Geçici bir klasöre eksik';
 $lang['Missing Plugins'] = 'Eksik Eklentiler';
-$lang['missing thumbnail'] = 'thumbnail eksik';
 $lang['Modify information'] = 'Bilgi değiştirme';
 $lang['Month'] = 'Sıra';
@@ -471,5 +452,4 @@
 $lang['No file was uploaded'] = 'dosya yüklenmedi';
 $lang['No mail to send.'] = 'Gönderilecek posta yok';
-$lang['No missing thumbnail'] = 'Eksik Küçük resim';
 $lang['No photo can be deleted'] = 'Silinebilecek resim yok';
 $lang['No photo in the current set.'] = 'bu sette resim yok.';
@@ -540,5 +520,4 @@
 $lang['photos per page'] = 'Safya basina içerikler';
 $lang['photos updated in the database'] = 'elemanlar veritabanında güncellendi';
-$lang['photos without thumbnail (jpeg and png only)'] = 'Küçük resim olmayan resimler (jpeg ve sadece png)';
 $lang['Photos'] = 'Resimler';
 $lang['Piwigo Administration'] = 'Piwigo Yönetim';
@@ -548,5 +527,4 @@
 $lang['Piwigo Update'] = 'Piwigo Güncellemesi';
 $lang['Piwigo Uploader'] = 'Piwigo Yükleyici';
-$lang['Piwigo version differs on the remote site'] = 'Piwigo sürümü uzak sitede farklı';
 $lang['Piwigo version'] = 'Piwigo versiyon';
 $lang['pixels'] = 'pikseller';
@@ -584,11 +562,8 @@
 $lang['Rating by guests'] = 'Misafir Puanları';
 $lang['Rating'] = 'Puan';
-$lang['read local listing.xml and update'] = 'yerel listing.xml dosyasini oku ve güncelle';
 $lang['Read Piwigo Documentation'] = 'Piwigo Belgeleri Oku';
 $lang['reduce to single existing albums'] = 'mevcut albümleri küçült';
 $lang['Refresh photo set'] = 'Resim setini yenile';
 $lang['Refresh'] = 'Yenile';
-$lang['Regenerate Thumbnails'] = 'Küçük Resimleri Tekrar Oluştur';
-$lang['Regenerate Websize Photos'] = 'Yeniden web boyutu oluştur';
 $lang['registration date'] = 'Kayit tarihi';
 $lang['Reinitialize check integrity'] = 'Bütünlüğünü kontrolü yeniden başlat';
@@ -600,5 +575,4 @@
 $lang['remove creation date'] = 'oluşturulma tarihini sil';
 $lang['Remove from caddie'] = 'Yardımcıdan sil';
-$lang['remove remote listing.xml file'] = 'uzak listing.xml dosyasini sil';
 $lang['remove tags'] = 'etiketleri sil';
 $lang['remove this filter'] = 'Bu filtreyi sil';
@@ -615,9 +589,5 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Varsayılan yapılandırmalarınızı onarın. Eklenti ayarlrınız kaybolacaktır!';
 $lang['Restore'] = 'Onarım';
-$lang['Results of miniaturization'] = 'Minyatürlestirme süreci sonuçlari';
 $lang['Save order'] = 'Düzeni kaydet';
-$lang['Save page visits by administrators'] = 'Yöneticiler tarafından ziyaret edilen sayfaları kayıt et';
-$lang['Save page visits by guests'] = 'Misafir tarafından ziyaret edilen sayfaları kayıt et';
-$lang['Save page visits by users'] = 'Kullanıcılar tarafından ziyaret edilen sayfaları kayıt et';
 $lang['Save Settings'] = 'Ayarları kaydet';
 $lang['Save Template Directory'] = 'Tema dizinini kaydet';
@@ -726,5 +696,4 @@
 $lang['This site already exists'] = 'Bu site zaten var';
 $lang['This theme was not designed to be directly activated'] = 'Bu tema doğrudan harekete geçmek için tasarlanmış değildir';
-$lang['Thumbnail creation'] = 'Küçük resim oluştur';
 $lang['Thumbnail'] = 'Küçük resim';
 $lang['Thumbnails generation in progress...'] = 'Küçük resimler oluşturuluyor...';
@@ -786,5 +755,4 @@
 $lang['Validate'] = 'Onayla';
 $lang['Validation'] = 'Onaylama';
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Uzak site ve Piwigo üzerinde create_listing_file.php sürümleri aynı olmalıdır';
 $lang['Version'] = 'Versiyon';
 $lang['Virtual album added'] = 'sanal albüm eklendi';
@@ -832,3 +800,93 @@
 $lang['Your configuration settings are saved'] = 'Yapılandırma ayarları kaydedildi';
 $lang['Zoom'] = 'Yakınlaştırma';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u kullanıcılar otomatik izine sahiptir, çünkü izin verilmiş bir gruba ait oldukları için.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Android için Piwigo</em> uygulaması ile Android telefon veya tablet\'inizden Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> uygulaması ile iPhone, iPad veya iPod Touch\'ınızdan Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir. ';
+$lang['A locked gallery is only visible to administrators'] = 'Kilit bir galeri sadece yöneticiler tarafından görülebilinir';
+$lang['Activate comments'] = 'Yorumları etkinleştir';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom büyük sayıda dijital görüntü yönetmek ve yapım sonrasındaki işleri gerçekleştirmek için tasarlanmış bir yazılımdır.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture, görüntüleri tasfiye etmeye ve büyük resim kütüphaneleri yönetmek için Mac de kullanılır.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture iPhoto basitliği ile profesyonel fotoğrafcılar için tasarlanmış.';
+$lang['Applications'] = 'Uygulamalar';
+$lang['Apply watermark if height is bigger than'] = 'Filigran uygulama koşulu: Yükseklik daha büyük ise';
+$lang['Apply watermark if width is bigger than'] = 'Filigran uygulama koşulu: Genişlik daha büyük ise';
+$lang['Automatic sort order'] = 'Otomatik sıralama';
+$lang['Available on'] = 'Mevcut platform';
+$lang['Available versions for'] = 'Mevcut sürümler';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Genelde, fotoğrafın odak noktası, fotoğrafın ortasında yer almaktadır.';
+$lang['Cancel'] = 'İptal';
+$lang['Center of interest'] = 'Odak noktası';
+$lang['Default comments order'] = 'Varsayılan yorum sırası';
+$lang['Delete multiple size images'] = 'Çoklu ebat görüntüleri sil';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'İçerdiği özellikler, galeri göz atmak, albüm yaratmak ve fotoğraf karşıya yüklemek.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Fotoğraf kırpmayla boyutlandırılır seçeneği için, örneğin "Kare", Piwigo odak noktasını içerebilmek için elinden geleni yapmaya çalışacaktır.';
+$lang['Gallery unlocked'] = 'Galeri kilidi açık';
+$lang['Generate multiple size images'] = 'Çoklu ebat görüntüleri üret';
+$lang['Groups and users'] = 'Gruplar ve Kullanıcılar';
+$lang['List'] = 'Listele';
+$lang['Move to album'] = 'Albüme taşı';
+$lang['No group is permitted to see this private album'] = 'Bu özel albüme görebilmek için hiçbir gruba izin verilmedi';
+$lang['Not cropped correctly?'] = 'Doğru kırpılmadı mı?';
+$lang['Notify administrators when a comment is'] = 'Yöneticileri uyarı durumu: yorum';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Linux sürümünüzde kullanmış olduğunuz paket yöneticisi ile sadece Shotwell\'i kurun ve Piwigo publish eklentisini aktif hale getirin.';
+$lang['Opacity'] = 'opaklık';
+$lang['Original Size'] = 'Orjinal ebat';
+$lang['Permission granted for groups'] = 'Gruplar için izin verilmiştir';
+$lang['Permission granted for users'] = 'Kullanıcılar için izin verilmiştir';
+$lang['Permission management'] = 'İzinler yönetimi';
+$lang['Photo sizes with crop'] = 'Fotoğraf kırpmayla boyutlandırılır';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Lightroom için Piwigo Publish eklentisi ';
+$lang['Piwigo export plugin for Aperture'] = 'Aperture için Piwigo aktarım eklentisi';
+$lang['Piwigo export plugin for iPhoto'] = 'iPhoto için Piwigo aktarım eklentisi';
+$lang['Piwigo for Android'] = 'Android için Piwigo';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo for iOS (iPhone, iPad, iPod Touch)';
+$lang['Piwigo publish plugin for Shotwell'] = 'Shotwell için Piwigo publish eklentisi';
+$lang['Piwigo publish plugin for digiKam'] = 'digiKam için Piwigo publish eklentisi';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery client for Android) Android platformu için yazılmış açık kaynak kodlu (GPL v3) bir Piwigo istemcidir.';
+$lang['Resize after upload'] = 'Karşıya gönderdikten sonra yeniden boyutlandır';
+$lang['Save manual order'] = 'Manüel sıralamayı kayıt et';
+$lang['Save visits in history for'] = 'Geçmişte şu ziyaretleri kayıt et';
+$lang['Select a file'] = 'Bir dosya seçin';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Yeni bir odak noktası belirlemek için farenizle bir bölge seçiniz.';
+$lang['Select groups...'] = 'Grupları seçin...';
+$lang['Select users...'] = 'Kullanıcıları seçin...';
+$lang['Send connection settings by email'] = 'Bağlantı ayarları eposta ile gönder';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell linux altında çalışan açık kaynaklı bir dijital fotoğraf yönticisidir. Ubuntu ve Fedora için varsayılan fotoğraf yöneticisidir.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Piwigo aktarım eklentisi albümler yaratmanıza ve fotoğrafları aktarmanıza olanak tanır.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo publish eklentisi Lightroom yazılımından görüntülerinizi Piwigo fotoğraf galerisine aktarmak ve senkronize etmeye izin verir. ';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Odak noktası, bir fotoğrafın en çok anlam taşıdığı bölgedir.';
+$lang['The original image quality must be a number between %d and %d'] = 'Orjinal görüntü kalitesi %d ile &d arasında bir sayı olmalı';
+$lang['The original maximum height must be a number between %d and %d'] = 'Orjinal yüksekliği %d ile %d arasında bir sayı olmalı';
+$lang['The original maximum width must be a number between %d and %d'] = 'Orjinal genişliği %d ile %d arasında bir sayı olmalı';
+$lang['There is no group in this gallery.'] = 'Bu galeride herhangi bir grup yer almamaktadır.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Bu albüm %d fotoğraf içeriyor, %s ile %s arasında eklendi.';
+$lang['This album contains %d photos, added on %s.'] = 'Bu albüm %d resim içeriyor, %d de eklendi.';
+$lang['This album contains no photo.'] = 'Bu albüm herhangi bir fotoğraf içermiyor.';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'digiKam dan Piwigo\'ya fotoğraflarınızı aktarmak için, sadece digiKam ve Kipi-eklentileri kurunuz.';
+$lang['Unlock gallery'] = 'Galeri kilidini aç';
+$lang['Web Form'] = 'Web Form';
+$lang['X Position'] = 'X Pozisyonu';
+$lang['X Repeat'] = 'X Tekrarlama';
+$lang['Y Position'] = 'Y Pozisyonu';
+$lang['You can activate only one mobile theme.'] = 'Sadece bir mobil thema etkinleştirebilirsiniz.';
+$lang['add a new watermark'] = 'yeni bir filigran ekle';
+$lang['administrators'] = 'yöneticileri';
+$lang['any visitor can see this album'] = 'herhangi bir ziyaretci bu albümü görebilir';
+$lang['apply automatic sort order'] = 'otomatik sıralamayı uygula';
+$lang['bottom left corner'] = 'alt sol köşe';
+$lang['bottom right corner'] = 'alt sağ köşe';
+$lang['cancel manual order'] = 'manuel sıralamayı iptal et';
+$lang['custom'] = 'Özel';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam Linux, Windows ve MacOSX platformlar için geliştirilmiş açık ve gelişmiş bir dijital fotoğraf yönetim yazılımıdır. ';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam, fotoğraflarını görüntülemek, yönetmek, düzenlemek, geliştirmek, orgamize etmek, etiketletirmek ve paylaşmak isteyen fotoğrafcılar için tasarlanmıştır.';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto MacOSX\'in varsayılan fotoğraf yöneticisidir. Piwigo aktarım eklentisi, yeni albümler yaratmanıza ve fotoğraflarınızı direkt iPhoto\'dan Piwigo fotğraf galerisine aktarmanıza olanak tanır.';
+$lang['include photos with lower privacy level'] = 'daha düşük olan bir özel seviyesine ait olan fotoğrafları içerin ';
+$lang['middle'] = 'orta';
+$lang['modified'] = 'değiştiğinde';
+$lang['pending validation'] = 'doğrulama beklemede';
+$lang['registered users'] = 'kayıtlı kullanıcıları';
+$lang['simple visitors'] = 'normal ziyaretcileri';
+$lang['top left corner'] = 'üst sol köşe';
+$lang['top right corner'] = 'üst sağ köşe';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'bu albümü görebilmek için ziyaretciler sisteme login ve uygun izinlere sahip olmaları gerekir';
 ?>