Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 14070)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 14071)
@@ -572,3 +572,4 @@
 $lang['Rate'] = 'Nota';
 $lang['Average rate'] = 'Nota média';
+$lang['Add to caddie'] = 'Acrescentar à cesta';
 ?>
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 14070)
+++ /trunk/language/pt_BR/common.lang.php	(revision 14071)
@@ -122,5 +122,4 @@
 $lang['About Piwigo'] = 'Sobre Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Acesso proibido';
-$lang['Add to caddie'] = 'Acrescentar à cesta';
 $lang['add this photo to your favorites'] = 'Acrescentar aos favoritos';
 $lang['Administration'] = 'Administração';
@@ -325,3 +324,84 @@
 $lang['cloud'] = 'nuvem';
 $lang['Are you sure?'] = 'Você tem certeza?';
+$lang['%d rates'] = '%d taxas';
+$lang['(!) This comment requires validation'] = '(!) Este comentário necessita validação';
+$lang['... or browse your empty gallery'] = '... ou procure sua galeria vazia';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ou, por favor, desative esta mensagem, encontrarei minha maneira por mim mesmo';
+$lang['Change my password'] = 'Alterar minha senha';
+$lang['Check your email for the confirmation link'] = 'Verifique em seu email o link de confirmação';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies estão bloqueados ou não são suportados pelo seu navegador. Você deve ativar os cookies para entrar no sistema.';
+$lang['delete all photos from your favorites'] = 'Exclua todas as fotos do seu Favoritos';
+$lang['Edit a comment'] = 'Editar um comentário';
+$lang['Edit'] = 'Editar';
+$lang['Enter your new password below.'] = 'Insira sua nova senha abaixo.';
+$lang['EXIF Metadata'] = 'Metadados EXIF';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Olá %s, sua galeria de fotos Piwigo está vazia!';
+$lang['Hello %s,'] = 'Olá %s,';
+$lang['html tags are not allowed in login'] = 'etiquetas html não são permitidas na autenticação';
+$lang['I want to add photos'] = 'Eu quero inserir fotos';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se isto foi um engano, apenas ignore esta mensagem e nada acontecerá.';
+$lang['Invalid key'] = 'Chave inválida';
+$lang['Invalid username or email'] = 'Nome de usuário ou email inválido';
+$lang['IPTC Metadata'] = 'Metadados IPTC';
+$lang['Manage this user comment: %s'] = 'Gerenciar o comentário deste usuário: %s';
+$lang['Password reset is not allowed for this user'] = 'Não é permitido a este usuário redefinir senha';
+$lang['Password Reset'] = 'Redefinir senha';
+$lang['Please enter your username or email address.'] = 'Por favor, insira seu nome de usuário ou email.';
+$lang['Rating score'] = 'Avaliação';
+$lang['Reset to default values'] = 'Voltar aos valores padrão';
+$lang['Return to home page'] = 'Voltar à página inicial';
+$lang['Sent by'] = 'Enviado por';
+$lang['Send my connection settings by email'] = 'Enviar minhas configurações de conexão por email';
+$lang['Show oldest comments first'] = 'Mostrar comentários antigos primeiro';
+$lang['Show latest comments first'] = 'Mostrar comentários recentes primeiro';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Alguém solicitou que a senha do seguinte usuário seja redefinida:';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registrado com sucesso. Em breve você receberá um email com suas configurações de conexão. Bem-vindo!';
+$lang['The passwords do not match'] = 'As senhas não combinam';
+$lang['This author modified following comment:'] = 'Este autor alterou o seguinte comentário:';
+$lang['This author removed the comment with id %d'] = 'Este autor removeu o comentário com id %d';
+$lang['To reset your password, visit the following address:'] = 'Para redefinir sua senha, visite o seguinte endereço:';
+$lang['User "%s" has no email address, password reset is not possible'] = 'O usuário "%s" não possui endereço de email, não é possível redefinir a senha';
+$lang['Username "%s" on gallery %s'] = 'Nome de usuário "%s" na galeria %s';
+$lang['Username or email'] = 'Nome de usuário ou email';
+$lang['Username modification'] = 'Alteração do nome de usuário';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Bem-vindo à sua galeria de fotos Piwigo!';
+$lang['Welcome'] = 'Bem-vindo';
+$lang['You will receive a link to create a new password via email.'] = 'Você receberá, via email, um link para criar uma nova senha.';
+$lang['Your username has been successfully changed to : %s'] = 'Seu nome de usuário foi alterado com sucesso para: %s';
+$lang['Your password has been reset'] = 'Sua senha foi redefinida';
+$lang['square'] = 'quadrado';
+$lang['thumb'] = 'miniatura';
+$lang['2small'] = 'XXS - minúscula';
+$lang['xsmall'] = 'XS - extra pequeno';
+$lang['small'] = 'S - pequeno';
+$lang['medium'] = 'M - médio';
+$lang['large'] = 'L - grande';
+$lang['xlarge'] = 'XL - extra grande';
+$lang['xxlarge'] = 'XXL - enorme';
+$lang['Original'] = 'Original';
+$lang['Thank you for registering at %s!'] = 'Obrigado por registrar-se em %s!';
+$lang['Here are your connection settings'] = 'Aqui estão suas configurações de conexão';
+$lang['Password: %s'] = 'Senha: %s';
+$lang['Username: %s'] = 'Nome de usuário: %s';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Se você acha que recebeu este email por engano, por favor nos contacte em %s';
+$lang['Photo sizes'] = 'Tamanhos da foto';
+$lang['View in'] = 'Ver em';
+$lang['Mobile'] = 'Móvel';
+$lang['Desktop'] = 'Área de trabalho';
+$lang['File name, A &rarr; Z'] = 'Nome do arquivo, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Nome do arquivo, Z &rarr; A';
+$lang['Photo title, A &rarr; Z'] = 'Título da foto, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Título da foto, Z &rarr; A';
+$lang['Date created, new &rarr; old'] = 'Data de criação, nova &rarr; antiga';
+$lang['Date created, old &rarr; new'] = 'Data de criação, antiga &rarr; nova';
+$lang['Date posted, new &rarr; old'] = 'Data de publicação, nova &rarr; antiga';
+$lang['Date posted, old &rarr; new'] = 'Data de publicação, antiga &rarr; nova';
+$lang['Rating score, high &rarr; low'] = 'Avaliação, alta &rarr; baixa';
+$lang['Rating score, low &rarr; high'] = 'Avaliação, baixa &rarr; alta';
+$lang['Visits, high &rarr; low'] = 'Visitas, alta &rarr; baixa';
+$lang['Visits, low &rarr; high'] = 'Visitas, baixa &rarr; alta';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Identificador numérico, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Identificador numérico, 9 &rarr; 1';
+$lang['Manual sort order'] = 'Ordem de classificação manual';
+
 ?>