Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 14076)
+++ /trunk/language/da_DK/common.lang.php	(revision 14077)
@@ -61,5 +61,5 @@
 $lang['Complete RSS feed (photos, comments)'] = 'Komplet RSS feed (fotos, kommentarer)';
 $lang['Confirm Password'] = 'Bekræft Password';
-$lang['Connection settings'] = 'Connection settings';
+$lang['Connection settings'] = 'Connection indstillinger';
 $lang['Login'] = 'Login';
 $lang['Contact webmaster'] = 'Kontakt webmaster';
@@ -107,5 +107,5 @@
 $lang['Search tags'] = 'søg tags';
 $lang['Search'] = 'Søg';
-$lang['display available tags'] = 'Se tilgængelige tags';
+$lang['display available tags'] = 'vis tilgængelige tags';
 $lang['Since'] = 'Siden';
 $lang['Sort by'] = 'Sorter ';
@@ -136,5 +136,5 @@
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alle';
-$lang['display each day with photos, month per month'] = 'vis hver dag med fotos';
+$lang['display each day with photos, month per month'] = 'vis alle dage med fotos, månedsvis';
 $lang['View'] = 'Vis';
 $lang['chronology_monthly_calendar'] = 'Månedlig Kalender';
@@ -143,9 +143,9 @@
 $lang['Click here if your browser does not automatically forward you'] = 'Klik her hvis din browser ikke automatisk sender dig videre';
 $lang['comment date'] = 'kommentar dato';
-$lang['Comment'] = 'kommentar';
+$lang['Comment'] = 'Kommentar';
 $lang['Your comment has been registered'] = 'Din kommentar er registreret';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system : vent et øjeblik før du prøvet at oprette en kommentar mere';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system : Vent et øjeblik før du prøver at oprette en kommentar mere';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Din kommentar er ikke blevet registreret, fordi den ikke opfyldte valideringsreglerne';
-$lang['An administrator must authorize your comment before it is visible.'] = 'En administrator skal godkende din kommentar, før det er synligt.';
+$lang['An administrator must authorize your comment before it is visible.'] = 'En administrator skal godkende din kommentar, før den er synlig.';
 $lang['This login is already used by another user'] = 'Dette login er allerde brugt af en anden bruger';
 $lang['Comments'] = 'Kommentarer';
@@ -202,8 +202,8 @@
 $lang['Maximum photo width'] = 'Maksimum bredde på fotos';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimum bredde skal være højere end 50';
-$lang['display a calendar by creation date'] = 'viser en kalender med oprettelses datoer';
+$lang['display a calendar by creation date'] = 'viser en kalender med datoer for optagelse';
 $lang['display all photos in all sub-albums'] = 'viser alle elementer i alle sub-kategorier';
 $lang['return to normal view mode'] = 'tilbage til normal visning';
-$lang['display a calendar by posted date'] = 'viser en kalender med oprettelse datoer';
+$lang['display a calendar by posted date'] = 'viser en kalender med datoer for upload';
 $lang['month'][10] = 'Oktober';
 $lang['month'][11] = 'November';
@@ -238,10 +238,10 @@
 $lang['Previous'] = 'Tidligere';
 $lang['Random photos'] = 'Tilfældig foto';
-$lang['display a set of random photos'] = 'Vis tilfældig fotos';
+$lang['display a set of random photos'] = 'Vis et sæt af tilfældigt valgte fotos';
 $lang['Recent albums'] = 'Nye kategorier';
 $lang['display recently updated albums'] = 'Vis nyopdaterede kategorier';
 $lang['Recent period'] = 'Sidste periode';
 $lang['Recent photos'] = 'Nye fotos';
-$lang['display most recent photos'] = 'Vis nyeste fotos';
+$lang['display most recent photos'] = 'vis de nyeste fotos';
 $lang['Redirection...'] = 'Omdirigering...';
 $lang['Please, enter a login'] = 'Indtast login';
@@ -267,5 +267,5 @@
 $lang['Search in sub-albums'] = 'søg i subkategorier';
 $lang['searched words : %s'] = 'søgte ord : %s';
-$lang['Contact'] = 'kontakt';
+$lang['Contact'] = 'Kontakt';
 $lang['set as album representative'] = 'set as kategori representative';
 $lang['Show number of comments'] = 'Vis antallet af kommentarer';
@@ -287,10 +287,10 @@
 $lang['useful when password forgotten'] = 'nyttigt ved glemt password';
 $lang['Quick search'] = 'Hurtig søg';
-$lang['Connected user: %s'] = 'Tilsluttede bruger: %s';
+$lang['Connected user: %s'] = 'Tilsluttet bruger: %s';
 $lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Browser: %s';
 $lang['Author: %s'] = 'Forfatter: %s';
-$lang['Comment: %s'] = 'kommentar: %s';
-$lang['Comment by %s'] = 'kommentar by %s';
+$lang['Comment: %s'] = 'Kommentar: %s';
+$lang['Comment by %s'] = 'Kommentar af %s';
 $lang['User: %s'] = 'Bruger: %s';
 $lang['Email: %s'] = 'Email: %s';
@@ -300,5 +300,5 @@
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Forket status for gæste bruger. Kontakt webmaster.';
 $lang['this email address is already in use'] = 'en bruger bruger allerede denne mail addresse';
-$lang['Album results for'] = 'kategori resulter for';
+$lang['Album results for'] = 'kategori resultater for';
 $lang['Tag results for'] = 'Tag resulter for';
 $lang['from %s to %s'] = 'fra %s til %s';
@@ -308,5 +308,5 @@
 $lang['Not repeat the slideshow'] = 'Gentag ikke slideshow';
 $lang['Reduce diaporama speed'] = 'Mindst diaporama hastighed';
-$lang['Accelerate diaporama speed'] = 'Forøg diaporama hastighed';
+$lang['Accelerate diaporama speed'] = 'Forøg slideshow hastighed';
 $lang['Submit'] = 'Send';
 $lang['Yes'] = 'Ja';
@@ -327,5 +327,5 @@
 $lang['delete all photos from your favorites'] = 'slet alle filer fra dine favoritter';
 $lang['Sent by'] = 'Sent af';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at komme på.';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at logge på.';
 $lang['Edit a comment'] = 'Rediger en kommentar';
 $lang['Are you sure?'] = 'Er du sikker?';
@@ -351,5 +351,5 @@
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Hvis dette var en fejl, ignorer denne email og der vil ikke ske noget.';
 $lang['Password Reset'] = 'Password Reset';
-$lang['Check your email for the confirmation link'] = 'Check din email hvor der er bekræftelses link';
+$lang['Check your email for the confirmation link'] = 'Check din email for bekræftigelses link';
 $lang['Invalid key'] = 'Invalid key';
 $lang['The passwords do not match'] = 'Passwordet matcher ikke';
@@ -359,5 +359,5 @@
 $lang['You will receive a link to create a new password via email.'] = 'Du vil modtage et lint for at danne et nyt password via emaill.';
 $lang['Username or email'] = 'Brugernavn eller email';
-$lang['Change my password'] = 'Ændre mit password';
+$lang['Change my password'] = 'Skift mit password';
 $lang['Enter your new password below.'] = 'Indtast dit nye password herunder.';
 $lang['EXIF Metadata'] = 'EXIF Metadata';