Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 14085)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 14086)
@@ -1,26 +1,2 @@
-<?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based photo gallery                                    |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-$lang['%d association'] = '関連:%d';
 $lang['%d associations'] = '関連:%d';
 $lang['%d album including'] = 'カテゴリ:%d  - ';
@@ -298,10 +274,5 @@
 $lang['registration date'] = '登録日';
 $lang['clean'] = 'クリーン';
-$lang['remove remote listing.xml file'] = 'リモートlisting.xmlファイルを削除します。';
-$lang['generate listing'] = 'リスティングを生成する';
-$lang['generate file listing.xml on remote site'] = 'リモートサイトにlisting.xmlファイルを生成します。';
 $lang['Create this site'] = 'このサイトを作成する';
-$lang['A local listing.xml file has been found for'] = 'ローカルlisting.xmlファイルが見つかりました: ';
-$lang['read local listing.xml and update'] = 'ローカルlisting.xmlの読み込みおよびアップグレード';
 $lang['test'] = 'テスト';
 $lang['test this remote site'] = 'このリモートサイトをテストします。';
@@ -318,5 +289,4 @@
 $lang['deleted'] = 'が削除されました。';
 $lang['an error happened'] = 'エラーが発生しました。';
-$lang['file create_listing_file.php on remote site was not found'] = 'リモートサイトのfile create_listing_file.phpが見つかりませんでした。';
 $lang['Local'] = 'ローカル';
 $lang['Remote'] = 'リモート';
@@ -356,8 +326,4 @@
 $lang['Choose an option'] = 'オプションの選択';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = '最大限の情報を表示する (追加されたカテゴリおよびエレメント、削除されたカテゴリおよびエレメント)';
-$lang['Piwigo version differs on the remote site'] = 'リモートサイトのPiwigoバージョンと異なります。';
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'リモートサイトのcreate_listing_file.phpおよびPiwigoは、同一である必要があります。';
-$lang['listing.xml file was not found'] = 'listing.xmlファイルが見つかりませんでした。';
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'リモートサイトにlisting.xmlファイルが見つかりませんでした。このファイルは、サイトマネージャの「リスティングを生成する」コマンドを選択することで生成されます。';
 $lang['Error list'] = 'エラーリスト';
 $lang['Errors caption'] = 'エラーキャプション';
@@ -365,6 +331,4 @@
 $lang['File/directory read error'] = 'ファイル/ディレクトリ読み込みエラー';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'ファイルまたはディレクトリにアクセスできません (存在していないか、アクセスが拒否されています)。';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = '写真ファイルタイプでは、サムネイルを必要とします。サムネイルは、カテゴリディレクトリのサブディレクトリ「thumbnail」に入れる必要があります。サムネイルのファイル名は、設定したサムネイル接頭辞で始まる必要があります。また、拡張子は次のリストにある拡張子を使用してください:';
-$lang['missing thumbnail'] = 'サムネイルがありません。';
 $lang['albums deleted in the database'] = 'カテゴリがデータベースから削除されました。';
 $lang['photos deleted from the database'] = 'エレメントがデータベースから削除されました。';
@@ -411,7 +375,4 @@
 $lang['Element'] = '';
 $lang['Section'] = 'セクション';
-$lang['Save page visits by guests'] = 'ゲストによるページアクセスを記録する';
-$lang['Save page visits by users'] = 'ユーザによるページアクセスを記録する';
-$lang['Save page visits by administrators'] = '管理者によるページアクセスを記録する';
 $lang['An information email was sent to group "%s"'] = 'グループ %s に情報メールが送信されました。';
 $lang['Send an information email to group members'] = 'グループメンバーに情報メールを送信する';
@@ -712,3 +673,17 @@
 $lang['Add to caddie'] = 'キャディに追加する';
 
+$lang['(this tag will be deleted)'] = 'このタグを削除される';
+$lang['... or '] = '・・・また';
+$lang['Activate comments'] = 'コメントを有効する';
+$lang['Add a criteria'] = '条件を追加';
+$lang['Add tags'] = 'タグを追加';
+$lang['All extensions are up to date.'] = '全ての拡張子が最新です';
+$lang['All languages are up to date.'] = '全ての言語が最新です';
+$lang['All plugins are up to date.'] = '全てのプラグインが最新です';
+$lang['All themes are up to date.'] = '全てのテーマが最新です';
+$lang['Allowed file types: %s.'] = '使用可能のファイル：%s。';
+$lang['Confirm merge'] = 'マージを確認して下さい';
+$lang['Create'] = '作成';
+$lang['Default comments order'] = 'デフォルト・コメント順';
+$lang['display'] = '表示';
 ?>