Index: /extensions/Autosize/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/ru_RU/plugin.lang.php	(revision 14089)
+++ /extensions/Autosize/language/ru_RU/plugin.lang.php	(revision 14089)
@@ -0,0 +1,47 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['cl_autosize_Howto'] = 'Управление отображением';
+$lang['cl_autosize_config_title_1'] = 'Максимальные значения';
+$lang['cl_autosize_config_title_2'] = 'Минимальные значения';
+$lang['cl_autosize_desc_view'] = 'Оставлять описание и лицензию фотографии при изменении ее размера';
+$lang['cl_autosize_echelle_max'] = 'Максимальный масштаб';
+$lang['cl_autosize_enabled'] = 'Включено';
+$lang['cl_autosize_height'] = 'Высота';
+$lang['cl_autosize_hlp_line1'] = 'Максимальный размер фотографии в зависимости от статуса пользователя.<br>Значения определяются в процентах (%) или пикселях (px).';
+$lang['cl_autosize_hlp_line2'] = 'Минимальный размер фотографии для включения автоматического изменения размера.';
+$lang['cl_autosize_hlp_line32'] = 'Минимальный размер фотографии';
+$lang['cl_autosize_hlp_line3'] = 'Автоматическое изменение размера будет отключено, если размер фотографии меньше, чем указанные значения.';
+$lang['cl_autosize_hlp_line4'] = 'Автоматическое изменение размера будет ограничено этим значением, если масштаб увеличения (отношение исходного размера фотографии к показываемому) превышает его.';
+$lang['cl_autosize_hlp_line5'] = 'Свободное пространство под фотографией для отображения легенды';
+$lang['cl_autosize_icon_view'] = 'Показывать иконку в панели инструментов';
+$lang['cl_autosize_info_2'] = 'Не изменять размер фотографии';
+$lang['cl_autosize_info'] = 'Автоматическое изменение размера в зависимости от размера окна браузера';
+$lang['cl_autosize_marge_basse'] = 'Нижняя граница';
+$lang['cl_autosize_miniheight2'] = 'Минимальная высота фотографии';
+$lang['cl_autosize_miniheight'] = 'Минимальная высота';
+$lang['cl_autosize_miniwidth2'] = 'Минимальная ширина фотографии';
+$lang['cl_autosize_miniwidth'] = 'Минимальная ширина';
+$lang['cl_autosize_save_config'] = 'Сохранить настройки.';
+$lang['cl_autosize_save'] = 'Сохранить';
+$lang['cl_autosize_width'] = 'Ширина';
+?>