Index: extensions/music_player/admin/admin.php
===================================================================
--- extensions/music_player/admin/admin.php	(revision 14094)
+++ extensions/music_player/admin/admin.php	(revision 14095)
@@ -4,9 +4,6 @@
 $m_p = get_plugin_data('music_player');
 
-global $conf, $template, $lang, $page;
-global $prefixeTable;
+global $conf, $template, $lang, $page, $prefixeTable;
 load_language('plugin.lang', $m_p->plugin_path);
-
-$page['infos'] = array();
 
 $template->assign(array(
@@ -61,13 +58,13 @@
        if(!in_array($file, array('.','..'))){ //on eleve le parent et le courant '. et ..'
 	 if(is_file($file)) { continue; }
-	 $page = $file; //sort l'extension du fichier
-     $page = explode('.', $page);
-     $nb = count($page);
-     $nom_fichier = $page[0];
+	 $pg = $file; //sort l'extension du fichier
+     $pg = explode('.', $pg);
+     $nb = count($pg);
+     $nom_fichier = $pg[0];
      for ($i = 1; $i < $nb-1; $i++){
-     $nom_fichier .= '.'.$page[$i];
-     }
-     if(isset($page[1])){
-     $ext_fichier = $page[$nb-1];
+     $nom_fichier .= '.'.$pg[$i];
+     }
+     if(isset($pg[1])){
+     $ext_fichier = $pg[$nb-1];
      }
      else {
@@ -127,13 +124,13 @@
        if(!in_array($file, array('.','..'))){ //on eleve le parent et le courant '. et ..'
 	 if(is_file($file)) { continue; }
-	 $page = $file; //sort l'extension du fichier
-     $page = explode('.', $page);
-     $nb = count($page);
-     $nom_fichier = $page[0];
+	 $pg = $file; //sort l'extension du fichier
+     $pg = explode('.', $pg);
+     $nb = count($pg);
+     $nom_fichier = $pg[0];
      for ($i = 1; $i < $nb-1; $i++){
-     $nom_fichier .= '.'.$page[$i];
-     }
-     if(isset($page[1])){
-     $ext_fichier = $page[$nb-1];
+     $nom_fichier .= '.'.$pg[$i];
+     }
+     if(isset($pg[1])){
+     $ext_fichier = $pg[$nb-1];
      }
      else {
@@ -170,10 +167,10 @@
       foreach($fichier as $file) {
 	   ///on va trouver le nom du fichier
-      $page = $file;
-      $page = explode('.', $page);
-      $nb = count($page);
-      $nom_fichier = $page[0];
+      $pg = $file;
+      $pg = explode('.', $pg);
+      $nb = count($pg);
+      $nom_fichier = $pg[0];
        for ($i = 1; $i < $nb-1; $i++){
-         $nom_fichier .= '.'.$page[$i];
+         $nom_fichier .= '.'.$pg[$i];
        }
       $_xml .="\t\t<track>\r\n";
@@ -192,5 +189,4 @@
       fwrite($file, $_xml);
 
-  //$mp_msgs[] = $lang['mp_msg_admin_3_1'].$value.'/'.$value.'.xml'.$lang['mp_msg_admin_3_2'];
   array_push($page['infos'], l10n('mp_msg_admin_3_1').$value.'/'.$value.'.xml'.l10n('mp_msg_admin_3_2'));
  }
@@ -223,13 +219,13 @@
      if(!in_array($file, array('.','..'))){ //on eleve le parent et le courant '. et ..'
 	  if(is_file($file)) { continue; }
-	  $page = $file; //sort l'extension du fichier
-      $page = explode('.', $page);
-      $nb = count($page);
-      $nom_fichier = $page[0];
+	  $pg = $file; //sort l'extension du fichier
+      $pg = explode('.', $pg);
+      $nb = count($pg);
+      $nom_fichier = $pg[0];
       for ($i = 1; $i < $nb-1; $i++){
-       $nom_fichier .= '.'.$page[$i];
+       $nom_fichier .= '.'.$pg[$i];
       }
-      if(isset($page[1])){
-       $ext_fichier = $page[$nb-1];
+      if(isset($pg[1])){
+       $ext_fichier = $pg[$nb-1];
       }
       else {
@@ -250,8 +246,8 @@
 	foreach($fichier as $file) {
 	
-	$page = $file; //sort nom_fichier
-    $page = explode('.', $page);
-    $nb = count($page);
-    $nom_fichier = $page[0];
+	$pg = $file; //sort nom_fichier
+    $pg = explode('.', $pg);
+    $nb = count($pg);
+    $nom_fichier = $pg[0];
 
      $file = addslashes($file);
@@ -266,7 +262,5 @@
 	$rang++;
 	}
-
-  //$mp_msgs[] = $lang['mp_msg_admin_4'].$_POST['url_'.$n.''];
-  $page['infos'][]= l10n('mp_msg_admin_4').' '.$_POST['url_'.$n];
+  array_push($page['infos'], l10n('mp_msg_admin_4').' '.$_POST['url_'.$n]);
  }//fin for
 }
@@ -410,5 +404,4 @@
   pwg_query($query);
         
-//  $mp_msgs[] = $lang['mp_msg_admin_5'];
 array_push($page['infos'], l10n('mp_msg_admin_5'));
 }}
@@ -428,5 +421,4 @@
   pwg_query($query);
         
-  //$mp_msgs[] = $lang['mp_msg_admin_6'];
   array_push($page['infos'], l10n('mp_msg_admin_6'));
 }
@@ -471,12 +463,12 @@
 			else
 			{
-			  $page = explode('.', $file);
-			  $nb = count($page);
-			  $nom_fichier = $page[0];
+			  $pg = explode('.', $file);
+			  $nb = count($pg);
+			  $nom_fichier = $pg[0];
 			  for ($i = 1; $i < $nb-1; $i++){
-			   $nom_fichier .= '.'.$page[$i];
+			   $nom_fichier .= '.'.$pg[$i];
 			  }
-			  if(isset($page[1])){
-			   $ext_fichier = $page[$nb-2].'.'.$page[$nb-1];
+			  if(isset($pg[1])){
+			   $ext_fichier = $pg[$nb-2].'.'.$pg[$nb-1];
 			  }
 			  else {
@@ -536,18 +528,7 @@
 // |               affichage des msg                                       |
 // +-----------------------------------------------------------------------+
-/*
-if (count($mp_msgs) > 0)
-{
-  $template->append('mp_msgs',array());
-  foreach ($mp_msgs as $mp_msg)
-  {
-    $template->append('mp_msgs.mp_msg',
-                                 array('MP_MSG'=>$mp_msg));
-  }
-}
-*/
+
 $template->set_filename('plugin_admin_content', $m_p->plugin_path.'template/admin.tpl');
 $template->assign_var_from_handle('ADMIN_CONTENT', 'plugin_admin_content');
 
-
 ?>
Index: extensions/music_player/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/music_player/language/fr_FR/plugin.lang.php	(revision 14094)
+++ extensions/music_player/language/fr_FR/plugin.lang.php	(revision 14095)
@@ -97,5 +97,5 @@
 $lang['mp_msg_suppr2'] = 'Erreur : dossier non-supprimé';
 $lang['mp_msg_suppr3'] = 'Suppression base de données reussie';
-$lang['mp_msg_edit1'] = 'Edition reussi';
+$lang['mp_msg_edit1'] = 'Edition reussie';
 $lang['mp_msg_edit2'] = "Playlist mise à jour !";
 $lang['mp_msg_edit3'] = "Rang modifié !";
Index: extensions/music_player/template/admin.tpl
===================================================================
--- extensions/music_player/template/admin.tpl	(revision 14094)
+++ extensions/music_player/template/admin.tpl	(revision 14095)
@@ -1,4 +1,13 @@
-
 {html_head}<link rel="stylesheet" type="text/css" href="./template/admin.css">{/html_head}
+{combine_script id='jquery.tipTip' load='async' path='themes/default/js/plugins/jquery.tipTip.minified.js'}
+{footer_script require='jquery.tipTip'}{literal}
+jQuery(document).ready(function() {
+jQuery('#list li A[title]').tipTip({
+'delay' : 0,
+'fadeIn' : 200,
+'fadeOut' : 200
+});
+});
+{/literal}{/footer_script}
 <div class="titrePage">
   <ul class="categoryActions">
@@ -25,5 +34,5 @@
 <ul id="list">
   {foreach from=$list item=list}
-  <li><a href="{$pwg_root}plugins/music_player/music/{$list.URL}/{$list.URL}.xml">{'mp_admin_folder'|@translate} : {$list.URL} -- {'mp_admin_nm_pl'|@translate} : {$list.TEXTE}</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&section=music_player/admin/admin_edit.php&id={$list.ID}" title="{'mp_admin_nm_edit'|@translate}"><img src="{$pwg_root}{$themeconf.icon_dir}/category_edit.png" class="button" alt="{'mp_admin_nm_edit'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_edit.php&music={$list.ID}" title="{'mp_admin_pl'|@translate}"><img src="plugins/music_player/template/audio.png" class="button" alt="{'mp_admin_pl'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_img.php&id={$list.ID}" title="{'mp_admin_min'|@translate}"><img src="plugins/music_player/template/miniature.png" class="button" alt="{'mp_admin_min'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_suppr.php&id={$list.ID}" title="{'delete'|@translate}"><img src="{$pwg_root}{$themeconf.icon_dir}/delete.png" class="button" alt="{'delete'|@translate}"></a> </li>
+  <li><a href="{$pwg_root}plugins/music_player/music/{$list.URL}/{$list.URL}.xml">{'mp_admin_folder'|@translate} : {$list.URL} -- {'mp_admin_nm_pl'|@translate} : {$list.TEXTE}</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&section=music_player/admin/admin_edit.php&id={$list.ID}" title="{'mp_admin_nm_edit'|@translate}"><img src="plugins/music_player/template/icon/category_edit.png" class="button" alt="{'mp_admin_nm_edit'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_edit.php&music={$list.ID}" title="{'mp_admin_pl'|@translate}"><img src="plugins/music_player/template/audio.png" class="button" alt="{'mp_admin_pl'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_img.php&id={$list.ID}" title="{'mp_admin_min'|@translate}"><img src="plugins/music_player/template/miniature.png" class="button" alt="{'mp_admin_min'|@translate}"></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="admin.php?page=plugin&amp;section=music_player/admin/admin_suppr.php&id={$list.ID}" title="{'delete'|@translate}"><img src="{$pwg_root}{$themeconf.icon_dir}/delete.png" class="button" alt="{'delete'|@translate}"></a> </li>
   {/foreach}
 </ul>
Index: extensions/music_player/template/style/Sylvia/lecteur.css
===================================================================
--- extensions/music_player/template/style/Sylvia/lecteur.css	(revision 14094)
+++ extensions/music_player/template/style/Sylvia/lecteur.css	(revision 14095)
@@ -7,9 +7,10 @@
 #content
 {
-margin-left: auto;
-margin-bottom:1em;
-width:100%;
-border:none;
-  }
+  margin-left: auto !important;
+  margin-bottom:1em;
+  width:100%;
+  border:none;
+  
+}
 #the_page
 {