Index: /extensions/gally/gally-default/language/pt_PT/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/pt_PT/theme.lang.php	(revision 14103)
+++ /extensions/gally/gally-default/language/pt_PT/theme.lang.php	(revision 14104)
@@ -24,8 +24,51 @@
 $lang['gally_action_ok'] = 'Acção bem sucedida';
 $lang['gally_default_zoom_size'] = 'Tamanho do zoom por defeito';
-$lang['gally_display_high_res_icon'] = 'Icon na barra de ferramentas';
-$lang['gally_img_high_res'] = 'Foto / Alta definição';
-$lang['gally_img_interface'] = 'Foto / Interface';
+$lang['gally_display_high_res_icon'] = 'Icon na barra ferramentas';
+$lang['gally_img_high_res'] = 'Foto/Alta definição';
+$lang['gally_img_interface'] = 'Foto/Interface';
 $lang['gally_img_other'] = 'Foto/Outra';
 $lang['gally_save_local_conf'] = 'Salvar definições';
+$lang['gally_alternate_banner_content'] = 'Conteúdo da banner alternativa';
+$lang['gally_columns'] = 'Número de colunas';
+$lang['gally_defaultZoomSize_fit'] = 'A foto é redimensionada para ser totalmente exibida na tela';
+$lang['gally_defaultZoomSize_full'] = 'Tamanho actual (se a imagem não se encaixa na tela, é possível regular na horizontal e vertical)';
+$lang['gally_default_zoom_size_desc'] = 'Esta opção define o tipo de exibição usado por defeito quando uma foto de alta definição é carregada';
+$lang['gally_displayHighResIcon_no'] = 'Não mostrar o icon';
+$lang['gally_displayHighResIcon_yes'] = 'Mostrar icon';
+$lang['gally_display_banner_alternate'] = 'Mostrar uma banner alternativa';
+$lang['gally_display_banner_desc'] = 'Esta opção controla se o banner do site deve ser exibido quando uma foto é vista';
+$lang['gally_display_banner_no'] = 'Não mostrar banner';
+$lang['gally_display_banner_yes'] = 'Exibir banner';
+$lang['gally_display_banner'] = 'Mostrar o banner';
+$lang['gally_display_high_res_click_mode_desc'] = 'Esta opção define a forma como a interface se comporta quando você clica na imagem em alta resolução';
+$lang['gally_display_high_res_click_mode'] = 'Acção associada com a alta resolução da foto';
+$lang['gally_display_high_res_icon_desc'] = 'Esta opção, se a imagem tem uma versão em alta resolução, exibe um ícone na barra de ferramentas';
+$lang['gally_highResClickMode_close'] = 'Sair de exibir a imagem em alta resolução';
+$lang['gally_highResClickMode_zoom'] = 'Alterar o tipo de zoom (Tamanho actual / redimensionado)';
+$lang['gally_image_auto_scroll_desc'] = 'Esta opção define a forma de lidar com a exibição de imagens panorâmicas';
+$lang['gally_image_auto_scroll_no'] = 'Rolagem manual da foto';
+$lang['gally_image_auto_scroll_warning'] = 'Esta função é desativada automaticamente com MS Internet Explorer de versão anterior a 8';
+$lang['gally_image_auto_scroll_yes'] = 'Rolagem automática das fotos sob o cursor';
+$lang['gally_image_auto_scroll'] = 'Gestão para imagens panorâmicas';
+$lang['gally_image_interface_can_switch_desc'] = 'Esta opção determina se a interface é exibida continuamente ou se  pode ser escondida';
+$lang['gally_image_interface_can_switch_no'] = 'A interface é sempre visível';
+$lang['gally_image_interface_can_switch_yes'] = 'A interface é visível apenas sob as regras definidas';
+$lang['gally_image_interface_can_switch'] = 'Interface do modo de visibilidade ';
+$lang['gally_image_interface_hidden_desc'] = 'Esta opção define se a interface deverá ser exibida quando a página é carregada';
+$lang['gally_image_interface_hidden_no'] = 'A interface é visivel ao carregar a página';
+$lang['gally_image_interface_hidden_yes'] = 'A interface não é visível no carregamento da página, sê-lo-á no primeiro evento.';
+$lang['gally_image_interface_hidden'] = 'Mostrar ao carregar a página';
+$lang['gally_image_simulate_high_res'] = 'Simular a presença de uma foto de alta resolução para imagens panorâmicas';
+$lang['gally_img_high_res_desc'] = 'Esta página permite que você defina as propriedades da interface do utilizador ao visualizar uma foto em alta resolução';
+$lang['gally_img_interface_desc'] = 'Esta página permite que você defina as propriedades da interface do utilizador ao visualizar uma foto';
+$lang['gally_img_other_desc'] = 'Esta página permite que você defina várias propriedades da interface do utilizador ao visualizar uma foto';
+$lang['gally_interface_on_image_always'] = 'Sempre';
+$lang['gally_interface_on_image_desc'] = 'Esta opção define que seja para exibir a interface, quando o rato passa sobre a goto';
+$lang['gally_interface_on_image_never'] = 'Nunca';
+$lang['gally_interface_on_image_noscroll'] = 'Apenas se a foto não cabe no visor do monitor';
+$lang['gally_interface_on_image'] = 'Mostrar em flutução ao sobrepor rato';
+$lang['gally_interface_timer_delay_desc'] = 'Esta opção define o tempo de demora necessário antes que a interface seja escondida';
+$lang['gally_interface_timer_delay'] = 'Fora de tempo';
+$lang['gally_meta_num_cols_desc'] = 'Esta opção define o número de colunas para mostrar metadados';
+$lang['gally_meta_num_cols'] = 'Exibir metadados';
 ?>