Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 14114)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 14115)
@@ -25,5 +25,5 @@
 $lang['%d associations'] = '%d связей';
 $lang['%d album including'] = '%d альбом включает';
-$lang['%d albums including'] = '%d альбомов включает';
+$lang['%d albums including'] = '%d альбомов включают ';
 $lang['%d physical'] = '%d реальная';
 $lang['%d physical'] = '%d реальных';
@@ -36,6 +36,6 @@
 $lang['%d member'] = '%d участник';
 $lang['%d members'] = '%d участников';
-$lang['%d tag'] = '%d слово';
-$lang['%d tags'] = '%d слов';
+$lang['%d tag'] = '%d метка';
+$lang['%d tags'] = '%d метки';
 $lang['%d user comment rejected'] = '%d комментарий посетителя отклонен';
 $lang['%d user comments rejected'] = '%d комментариев посетителей отклонено';
@@ -50,5 +50,5 @@
 $lang['Activate'] = 'Активировать';
 $lang['Add/delete a permalink'] = 'Добавить/удалить постоянную ссылку';
-$lang['Add a tag'] = 'Добавить слово';
+$lang['Add a tag'] = 'Добавить метку';
 $lang['Add a user'] = 'Добавить пользователя';
 $lang['Add group'] = 'Добавить группу';
@@ -59,5 +59,5 @@
 $lang['Caddie management'] = 'Управление корзиной';
 $lang['Caddie'] = 'Корзина';
-$lang['Albums authorized thanks to group associations'] = 'Альбомы разрешены благодаря  группе ассоциаций';
+$lang['Albums authorized thanks to group associations'] = 'Альбомы разрешены благодаря группе ассоциаций';
 $lang['Album manual order was saved'] = 'Ручной порядок альбомов был сохранен';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Проверка обновлений не удалась по неизвестным причинам.';
@@ -68,5 +68,5 @@
 $lang['Deactivate'] = 'Выключить';
 $lang['Delete Representant'] = 'Удалить представителя';
-$lang['Delete selected tags'] = 'Удалить выбранные слова';
+$lang['Delete selected tags'] = 'Удалить выбранные метки';
 $lang['Delete selected users'] = 'Удалить выбранных пользователей';
 $lang['Deletions'] = 'Удаления';
@@ -77,6 +77,6 @@
 $lang['Dissociated'] = 'Не связанные';
 $lang['Does not represent'] = 'Нет представителя';
-$lang['Edit selected tags'] = 'Редактировать выделенные слова';
-$lang['Edit tags'] = 'Редактировать слова';
+$lang['Edit selected tags'] = 'Редактировать выделенные метки';
+$lang['Edit tags'] = 'Редактировать метки';
 $lang['Email admins when a new user registers'] = 'Сообщать администратору когда зарегистрировался новый посетитель';
 $lang['Email admins when a valid comment is entered'] = 'Сообщать администратору когда появился комментарий';
@@ -96,10 +96,10 @@
 $lang['Link all album photos to some existing albums'] = 'Привязать все фотографии альбома к существующим альбомам';
 $lang['Linked albums'] = 'Связать альбомы';
-$lang['Lock gallery'] = 'Заблокировать галерею';
+$lang['Lock gallery'] = 'Заблокированные галереи';
 $lang['Maintenance'] = 'Обслуживание';
 $lang['Edit album permissions'] = 'Управлять разрешением для альбомов';
 $lang['Manage permissions for group "%s"'] = 'Управление разрешениями для группы "%s"';
 $lang['Manage permissions for user "%s"'] = 'Управление разрешениями для пользователя "%s"';
-$lang['Manage tags'] = 'Управление словами';
+$lang['Manage tags'] = 'Управление метками';
 $lang['Members'] = 'Участники';
 $lang['Metadata synchronized from file'] = 'Метаданные синхронизированы с файлом';
@@ -109,17 +109,17 @@
 $lang['New name'] = 'Новое название';
 $lang['New parent album'] = 'Новый родительский альбом';
-$lang['New tag'] = 'Новое слово';
+$lang['New tag'] = 'Новая метка';
 $lang['Number of comments per page'] = 'Количество комментариев на странице';
 $lang['Number of rates'] = 'Количество оценок';
 $lang['Number of thumbnails to create'] = 'Количество создаваемых миниатюр';
-$lang['Only private albums are listed'] = 'Показаны только частные альбомы';
+$lang['Only private albums are listed'] = 'Показаны только приватные альбомы';
 $lang['Operating system'] = 'Операционная система';
 $lang['Options'] = 'Опции';
-$lang['Other private albums'] = 'Другие частные альбомы';
+$lang['Other private albums'] = 'Другие приватные альбомы';
 $lang['Page banner'] = 'Надпись на баннере';
 $lang['Parent album'] = 'Родительский альбом';
 $lang['Path'] = 'Путь';
 $lang['Permalink'] = 'Постоянная ссылка';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Постоянная ссылка %s была ранее использована для категории %s. Удалите ее сначала из истории постоянных ссылок';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Постоянная ссылка %s была ранее использована для альбома %s. Удалите ее сначала из истории постоянных ссылок';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Имя постоянной ссылки должно состоять из a-z, A-Z, 0-9, "-" или "_". Оно не должно быть числовым или начинаться с числа с "-"';
 $lang['Permalink %s is already used by album %s'] = 'Постоянная ссылка %s уже используется альбомом %s';
@@ -138,5 +138,5 @@
 $lang['Rating'] = 'Оценки';
 $lang['Reject'] = 'Отклонить';
-$lang['Representant'] = 'Представитель';
+$lang['Representant'] = 'Миниатюра альбома';
 $lang['Representation of albums'] = 'Представитель альбомов';
 $lang['Representative'] = 'Представитель';
@@ -153,8 +153,8 @@
 $lang['Storage album'] = 'Альбом для хранения';
 $lang['Sum of rates'] = 'Суммарная оценка';
-$lang['Tag "%s" already exists'] = 'Слово "%s" уже есть';
-$lang['Tag "%s" was added'] = 'Слово "%s" добавлено';
-$lang['Tag selection'] = 'Выбор слов';
-$lang['The %d following tags were deleted'] = '%d указанных слов удалено';
+$lang['Tag "%s" already exists'] = 'Метка "%s" уже есть';
+$lang['Tag "%s" was added'] = 'Метка "%s" добавлена';
+$lang['Tag selection'] = 'Выбор меток';
+$lang['The %d following tags were deleted'] = 'Следующие %d меток были удалены';
 $lang['Uninstall'] = 'Удалить';
 $lang['Use the default photo sort order (defined in the configuration file)'] = 'Использовать порядок сортировки фотографий по умолчанию (определенный в конфигурационном файле)';
@@ -169,7 +169,7 @@
 $lang['You are running on development sources, no check possible.'] = 'Выполняется в режиме разработки, проверка невозможна.';
 $lang['You cannot delete your account'] = "Вы не можете удалить свой аккаунт";
-$lang['You cannot move an album in its own sub album'] = 'Вы не можете переместить альбом в его собственный внутренний альбом';
+$lang['You cannot move an album in its own sub album'] = 'Вы не можете переместить альбом в его собственный подальбом';
 $lang['You need to confirm deletion'] = 'Вам нужно подтвердить удаление';
-$lang['Associate to album'] = 'ассоциация с альбомом';
+$lang['Associate to album'] = 'Привязать к альбому';
 $lang['associate to group'] = 'привязать к группе';
 $lang['Authorized'] = 'Разрешено';
@@ -177,5 +177,5 @@
 $lang['Authorize users to add comments on selected albums'] = 'Авторизованные пользователи могут добавлять комментарии к выбранным альбомам';
 $lang['The name of an album must not be empty'] = 'Название альбома не может быть пустым';
-$lang['Lock albums'] = 'Закрытые альбомы';
+$lang['Lock albums'] = 'Заблокированные альбомы';
 $lang['Private'] = 'Приватные альбомы';
 $lang['Public'] = 'Общедоступные альбомы';
@@ -209,5 +209,5 @@
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
 $lang['High definition'] = 'Большое разрешение';
-$lang['jump to album'] = 'быстро перейти в альбом';
+$lang['jump to album'] = 'перейти в альбом';
 $lang['jump to photo'] = 'перейти к фотографии';
 $lang['leave'] = 'оставить';
@@ -298,5 +298,5 @@
 $lang['test'] = 'тест';
 $lang['test this remote site'] = 'тестировать этот удаленный сайт';
-$lang['remove tags'] = 'удалить слова';
+$lang['remove tags'] = 'удалить метки';
 $lang['Repair and optimize database'] = 'исправить и оптимизировать базу данных';
 $lang['selection'] = 'отмеченные';
@@ -320,6 +320,6 @@
 $lang['Thumbnail'] = 'миниатюра';
 $lang['title'] = 'Название';
-$lang['Album list management'] = 'Управление альбомами';
-$lang['Piwigo configuration'] = 'Настройка PhpWebGallery';
+$lang['Album list management'] = 'Управление списком альбомов';
+$lang['Piwigo configuration'] = 'Настройка Piwigo';
 $lang['Edit album'] = 'Редактирование альбома';
 $lang['Group management'] = 'Управление группами';
@@ -387,5 +387,5 @@
 $lang['Toggle \'default group\' property'] = 'Сделать/убрать \'по умолчанию\'';
 $lang['Advanced features'] = 'Расширенные функции';
-$lang['Overall'] = 'Вся';
+$lang['Overall'] = 'Обзор';
 $lang['Year'] = 'Год';
 $lang['Month'] = 'Месяц';
@@ -394,5 +394,5 @@
 $lang['Time'] = 'время';
 $lang['IP'] = 'IP';
-$lang['Element'] = '';
+$lang['Element'] = 'Элемент';
 $lang['Section'] = 'раздел';
 $lang['An information email was sent to group "%s"'] = 'Информационное письмо отправлено для группы "%s"';
@@ -402,5 +402,5 @@
 $lang['Hello,'] = 'Привет,';
 $lang['See you soon.'] = 'До встречи.';
-$lang['Discover album:'] = 'Откройте для себя альбом:';
+$lang['Discover album:'] = 'Откройте альбом:';
 $lang['Mail content'] = 'Содержание';
 $lang['none'] = 'нет';
@@ -466,5 +466,5 @@
 $lang['Refresh'] = 'Обновить';
 $lang['The anomaly will be ignored until next application version'] = 'Неисправности будут игнорироваться до установки следующей версии скрипта';
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Корректировка неисправностей отменит факт их игнора';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Исправленная неисправность больше не будет игнорироваться';
 $lang['%d anomaly has been ignored.'] = '%d неисправность была проигнорирована.';
 $lang['%d anomalies have been ignored.'] = 'Было проигнорировано неисправностей: %d';
@@ -557,16 +557,16 @@
 $lang['unknown'] = 'неизвестен';
 $lang['Upload Photos'] = 'Загрузить фотографии';
-$lang['Drop into album'] = 'Закинуть в альбом';
+$lang['Drop into album'] = 'Выберите альбом';
 $lang['+ Add an upload box'] = '+ Добавить поле для загрузки';
-$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Создайте "%s" каталог в корне установленной Вами Piwigo';
-$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дайте доступ для записи (chmod 777) к "%s" каталогу в корне установленной Вами Piwigo';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Создайте папку "%s" в папке где установлен Piwigo';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дайте доступ для записи (chmod 777) к папке "%s" в папке где установлен Piwigo';
 $lang['existing album'] = 'существующий альбом';
 $lang['create a new album'] = 'создать новый альбом';
 $lang['Album name'] = 'Название альбома';
-$lang['Album "%s" has been added'] = 'Категория "%s" добавлена';
+$lang['Album "%s" has been added'] = 'Альбом "%s" добавлен';
 $lang['Uploaded Photos'] = 'Загруженные фотографии';
 $lang['%d photos uploaded'] = '%d фотографий загружено';
 $lang['Privacy level set to "%s"'] = 'Установить уровень доступа "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Категория "%s" содержит сейчас %d фотографий';
+$lang['Album "%s" now contains %d photos'] = 'Альбом "%s" содержит %d фотографий';
 $lang['Manage this set of %d photos'] = 'Редактировать этот набор из %d фотографий';
 $lang['Select files'] = 'Выбрать файлы';
@@ -582,9 +582,9 @@
 $lang['Your configuration settings are saved'] = 'Ваши настройки конфигурации сохранены';
 $lang['Active Themes'] = 'Активные темы';
-$lang['Add write access to the "%s" directory'] = 'Добавьте права записи для "%s" директории';
+$lang['Add write access to the "%s" directory'] = 'Добавьте права записи для папки "%s"';
 $lang['Administration Home'] = 'Панель администрирования';
 $lang['Change Admin Colors'] = 'Изменить цвет административной панели';
 $lang['Delete this theme'] = 'Удалить эту тему';
-$lang['Directory does not exist'] = 'Директория не существует';
+$lang['Directory does not exist'] = 'Папка не существует';
 $lang['Download,'] = 'Загрузить,';
 $lang['FTP + Synchronization'] = 'FTP + Синхронизация';
@@ -667,10 +667,10 @@
 $lang['File upload stopped by extension'] = 'Загрузка файла остановлена из-за его расширения';
 $lang['Unknown upload error'] = 'Ошибка загрузки не известна';
-$lang['Error on file "%s" : %s'] = 'Ошибка в файле "%s" : %s';
+$lang['Error on file "%s" : %s'] = 'Ошибка в файле "%s": %s';
 $lang['automatic order'] = 'автоматический режим';
-$lang['manual order'] = 'самостоятельный режим';
+$lang['manual order'] = 'ручной режим';
 $lang['Albums automatically sorted'] = 'Автоматическая сотрировка альбомов';
 $lang['Batch Manager'] = 'Пакетный менеджер';
-$lang['include child albums'] = 'включает дочерние альбомы';
+$lang['include child albums'] = 'включает вложенные альбомы';
 $lang['Selection'] = 'Выбор';
 $lang['Action'] = 'Действие';
@@ -703,5 +703,5 @@
 $lang['Orphan tags deleted'] = 'Непривязанные метки удалены';
 $lang['Week starts on'] = 'Неделя начинается с';
-$lang['You have %d orphan tags: %s.'] = 'У Вас есть %d непривязанных  меток: %s.';
+$lang['You have %d orphan tags: %s.'] = 'У Вас есть %d непривязанных меток: %s.';
 $lang['Remove from caddie'] = 'Очистить корзину';
 $lang['Themes which need upgrade'] = 'Темы, которые нужно обновить';
@@ -717,5 +717,5 @@
 $lang['Do you want to activate anyway?'] = 'Всё равно хотите активировать?';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ЭТОТ ПЛАГИН СЕЙЧАС УЖЕ ЯВЛЯЕТСЯ ЧАСТЬЮ ЯДРА PIWIGO! УДАЛИТЕ ЕГО СЕЙЧАС!';
-$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ОШИБКА: НЕСМОТРЯ НА ТО, ЧТО ЭТОТ ПЛАГИН УСТАНОВЛЕН, ОН ПОТЕРЯЛСЯ! УДАЛИТЕ ЕГО СЕЙЧАС.';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ОШИБКА: НЕСМОТРЯ НА ТО, ЧТО ЭТОТ ПЛАГИН УСТАНОВЛЕН, ОН НЕ НАЙДЕН! УДАЛИТЕ ЕГО.';
 $lang['new'] = 'новый';
 $lang['No results'] = 'Ничего не найдено';
@@ -752,5 +752,5 @@
 $lang['Some themes and plugins may be not available yet.'] = 'Некоторые темы и плагины  все же могут быть не доступны.';
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Вы можете обновиться до версии  Piwigo %s, минуя апдейт до версии Piwigo %s (рекомендуется).';
-$lang['Save Template Directory'] = 'Сохранить каталог шаблонов';
+$lang['Save Template Directory'] = 'Сохранить папку шаблонов';
 $lang['Dump Database'] = 'Дамп базы данных';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включить данные истории (Предупреждение: память сервера может быть превышена)';
@@ -782,12 +782,12 @@
 $lang['show details'] = 'показать подробности';
 $lang['hide details'] = 'скрыть подробности';
-$lang['Merge tags'] = 'Объединить тэги';
-$lang['Select the destination tag'] = 'Выбрать тэг-получатель';
-$lang['(this tag will be deleted)'] = '(этот тэг будет удален)';
+$lang['Merge tags'] = 'Объединить метки';
+$lang['Select the destination tag'] = 'Выбрать метку-получатель';
+$lang['(this tag will be deleted)'] = '(эта метка будет удалена)';
 $lang['Confirm merge'] = 'Подтвердите объединение';
-$lang['Merge selected tags'] = 'Объединить выбранные тэги';
-$lang['No destination tag selected'] = 'Тэг-получатель не выбран';
-$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Тэги <em>%s</em> объединены в тэг <em>%s</em>';
-$lang['Select at least two tags for merging'] = 'Выберите по крайней мере два тэга для объединения';
+$lang['Merge selected tags'] = 'Объединить выбранные метки';
+$lang['No destination tag selected'] = 'Метка-получатель не выбрана';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Метки <em>%s</em> объединены в метку <em>%s</em>';
+$lang['Select at least two tags for merging'] = 'Выберите по крайней мере две метки для объединения';
 $lang['Select an album'] = 'Выберите альбом';
 $lang['An error has occured during upgrade.'] = 'Во время обновления произошла ошибка.';
@@ -801,5 +801,5 @@
 $lang['A locked gallery is only visible to administrators'] = 'Заблокированная галерея видна только администраторам';
 $lang['Activate comments'] = 'Активировать комментарии';
-$lang['Add tags'] = 'Добавить тэги';
+$lang['Add tags'] = 'Добавить метки';
 $lang['Applications'] = 'Приложения';
 $lang['Available versions for'] = 'Доступные версии для';
@@ -821,5 +821,5 @@
 $lang['Web Form'] = 'Web-форма';
 $lang['With no album'] = 'Без альбома';
-$lang['With no tag'] = 'Без тэга';
+$lang['With no tag'] = 'Без меток';
 $lang['With no virtual album'] = 'Без виртуальных альбомов';
 $lang['%u users have automatic permission because they belong to a granted group.'] = 'Пользователи %u автоматически получили разрешение, так как входят  в группу, которой дано разрешение.';
@@ -845,5 +845,5 @@
 $lang['Delete multiple size images'] = 'Удалить изображения разных размеров';
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam - продвинутый и бесплатный менеджер фотографий для Linux, Windows и MacOSX.';
-$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam создан для фотографов которым нужно просматривать, управлять, редактировать, каталогизировать, проставлять тэги и публиковать фотографии.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam создан для фотографов которым нужно просматривать, управлять, редактировать, каталогизировать, проставлять метки и публиковать фотографии.';
 $lang['Features include gallery browsing, album creation and photo upload.'] = 'Среди его возможностей просмотр галереи, создание альбома и загрузка фотографий.';
 $lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Для квадратного кропа, Piwigo старается максимально отобразить центр композиции.';