Index: trunk/language/ru_RU/common.lang.php
===================================================================
--- trunk/language/ru_RU/common.lang.php	(revision 14115)
+++ trunk/language/ru_RU/common.lang.php	(revision 14116)
@@ -48,10 +48,10 @@
 $lang['%d hits'] = 'просмотров: %d';
 $lang['%d new photo'] = '%d новая фотография';
-$lang['%d new photos'] = '%d новый фотографии';
+$lang['%d new photos'] = '%d новых фотографий';
 $lang['%d new user'] = '%d новый посетитель';
-$lang['%d new users'] = '%d новые посетители';
-$lang['About'] = 'О движке';
+$lang['%d new users'] = '%d новых посетителей';
+$lang['About'] = 'О...';
 $lang['All tags'] = 'Все слова';
-$lang['Any tag'] = 'Любое из слов';
+$lang['Any tag'] = 'Любая метка';
 $lang['At least one listed rule must be satisfied.'] = 'Хотя бы одно правило должно выполняться.';
 $lang['Author'] = 'Автор';
@@ -120,5 +120,5 @@
 $lang['Webmaster'] = 'Техподдержка';
 $lang['Week %d'] = 'Неделя %d';
-$lang['About Piwigo'] = 'О PhpWebGallery';
+$lang['About Piwigo'] = 'О Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Вы не можете получить доступ к запрашиваемой странице без авторизации';
 $lang['add this photo to your favorites'] = 'добавить эту фотографию в избранные';
@@ -251,5 +251,5 @@
 $lang['Auto login'] = 'Запомнить меня';
 $lang['remove this tag from the list'] = 'удалить этот тэг из списка';
-$lang['representative'] = 'представитель';
+$lang['representative'] = 'миниатюра альбома';
 $lang['Search for Author'] = 'Поиск по автору';
 $lang['Search in albums'] = 'Поиск в альбомах';
@@ -266,5 +266,5 @@
 $lang['searched words : %s'] = 'искомые слова: %s';
 $lang['Contact'] = 'Контакты';
-$lang['set as album representative'] = 'установить как представителя альбома';
+$lang['set as album representative'] = 'установить как миниатюру альбома';
 $lang['Show number of comments'] = 'Показывать количество комментариев';
 $lang['Show number of hits'] = 'Показывать количество просмотров';
@@ -312,6 +312,6 @@
 $lang['%d photo'] = '%d фотография';
 $lang['%d photos'] = '%d фотографии';
-$lang['%d photo is also linked to current tags'] = '%d фотография также связана с текущими метками';
-$lang['%d photos are also linked to current tags'] = '%d фотографии также связаны с текущими метками';
+$lang['%d photo is also linked to current tags'] = '%d фотография также связана с этими метками';
+$lang['%d photos are also linked to current tags'] = '%d фотографий также связаны с этими метками';
 $lang['display photos linked to this tag'] = 'показать фотографии, связанные с этой меткой';
 $lang['photos posted during the last %d days'] = 'фотографии, опубликованный последние %d дней';
@@ -354,5 +354,5 @@
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Если Вы получили это сообщение по ошибке, просто не предпринимайте никаких действий и ничего не произойдет.';
 $lang['Password Reset'] = 'Сброс пароля';
-$lang['Check your email for the confirmation link'] = 'Проверьте Ваш адрес электронной почты, на который будет выслано сообщение с подтверждающей ссылкой';
+$lang['Check your email for the confirmation link'] = 'Проверьте Ваш адрес электронной почты, на который выслано сообщение с подтверждающей ссылкой';
 $lang['Invalid key'] = 'Неверный ключ';
 $lang['The passwords do not match'] = 'Пароли не совпадают';