Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 14118)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 14119)
@@ -299,10 +299,5 @@
 $lang['registration date'] = 'датум уписа';
 $lang['clean'] = 'чисто';
-$lang['remove remote listing.xml file'] = 'уклони удаљену listing.xml датотеку';
-$lang['generate listing'] = 'направи листу';
-$lang['generate file listing.xml on remote site'] = 'направи listing.xml датотеку на удаљеној страници';
 $lang['Create this site'] = 'Направи ову страницу';
-$lang['A local listing.xml file has been found for'] = 'Локална listing.xml датотека је пронађена за ';
-$lang['read local listing.xml and update'] = 'читам локални listing.xml и обнављам';
 $lang['test'] = 'проба';
 $lang['test this remote site'] = 'испробајте ово удаљену страницу';
@@ -318,5 +313,4 @@
 $lang['delete this site and all its attached elements'] = 'обриши ову страницу и све њене придодате ставке';
 $lang['an error happened'] = 'дошло је до грешке';
-$lang['file create_listing_file.php on remote site was not found'] = 'датотека create_listing_file.php на удаљеној страници није пронађен';
 $lang['Local'] = 'Локално';
 $lang['Remote'] = 'Удаљено';
@@ -356,8 +350,4 @@
 $lang['Choose an option'] = 'Изаберите могућност';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'најопширнији могући приказ података (додате категорије и елементи, избрисане  категорије и елементи)';
-$lang['Piwigo version differs on the remote site'] = 'Piwigo верзија на удаљеном мјесту се разликује';
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Верзија create_listing_file.php на удаљеној страници и Piwigo-у мора бити једнака';
-$lang['listing.xml file was not found'] = 'listing.xml датотека није пронађена';
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'listing.xml датотека није пронађена на удаљеној страници. Ова датотека се израђује одабиром "изради листу" команде у Контроли странице';
 $lang['Error list'] = 'Листа грешака ';
 $lang['Errors caption'] = 'Заглавља грешака';
@@ -365,6 +355,4 @@
 $lang['File/directory read error'] = 'Грешка читања датотеке/директоријума';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Датотеци или директоријуму се не може приступити (не постоји или је приступ забрањен)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ова датотека захтјева повезну сличицу. Повезна сличица мора бити присутна у поддиректоријуму "thumbnail" директоријума категорије. Назив повезне сличице мора почињати са подразумеваним предзнаком и наставак мора бити један од пописаних :';
-$lang['missing thumbnail'] = 'недостајуће повезне сличице';
 $lang['albums deleted in the database'] = 'категорије избрисане из базе података';
 $lang['photos deleted from the database'] = 'елементи избрисани из базе података';
@@ -411,7 +399,4 @@
 $lang['Element'] = 'Елемент';
 $lang['Section'] = 'Секција';
-$lang['Save page visits by guests'] = 'Сачувај посете гостију страницама';
-$lang['Save page visits by users'] = 'Сачувај посете корисника страницама';
-$lang['Save page visits by administrators'] = 'Сачувај посете администратора страницама';
 $lang['An information email was sent to group "%s"'] = 'Електронска порука обавештења је послата групи "%s';
 $lang['Send an information email to group members'] = 'Пошаљи електронско обавештења члановима групе';
@@ -744,10 +729,6 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Обнови подразумевану конфигурацију. Изгубићете Ваша подешавања додатака!';
 $lang['Show menubar'] = 'Прикажи мени';
-$lang['Regenerate Thumbnails'] = 'Регенерисање сличица';
-$lang['Regenerate Websize Photos'] = 'Регенерисање фотографија за међумрежу';
 $lang['Thumbnails generation in progress...'] = 'У току је генерисање сличица ...';
 $lang['Photos generation in progress...'] = 'У току је генерисање слика ...';
-$lang['%s thumbnails have been regenerated'] = 'Број сличица који је регенерисан: %s';
-$lang['%s thumbnails can not be regenerated'] = 'Број сличица који се не може регенерисати: %s';
 $lang['%s photos have been regenerated'] = 'Број регенерисаних фотографија: %s';
 $lang['%s photos can not be regenerated'] = 'Број фотографија који се не може регенерисати: %s';
@@ -788,3 +769,17 @@
 $lang['Add to caddie'] = 'додај у фиоку';
 
+$lang['(this tag will be deleted)'] = '(ова ознака биће обрисана)';
+$lang['... or '] = '... или';
+$lang['Activate comments'] = 'Активирај коментар';
+$lang['Add a criteria'] = 'Додај критеријум';
+$lang['Add tags'] = 'Додај ознаке';
+$lang['Allowed file types: %s.'] = 'Дозвољене врсте датотека: %s.';
+$lang['Cancel'] = 'Откажи';
+$lang['Default comments order'] = 'Подразумевани редослед коментара';
+$lang['Default photos order'] = 'Подразумевани редослед фотографија';
+$lang['Merge selected tags'] = 'Споји одабране ознаке';
+$lang['Merge tags'] = 'Споји ознаке';
+$lang['Photo name'] = 'Назив фотографије';
+$lang['bottom left corner'] = 'горњи леви угао';
+$lang['bottom right corner'] = 'доњи десни угао';
 ?>