Index: extensions/ContactForm/language/ar_SA/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'من فضلك ادخل الاسم';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'يجب ان يكون البريد بهذه الكيفيةxxx@yyy.eee (مثلا : jack@altern.org)';
 $lang['cf_subject_error'] = 'من فضلك ادخل العنوان';
 $lang['cf_message_error'] = 'من فضلك ادخل رسالة';
Index: extensions/ContactForm/language/bg_BG/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Моля въведете име';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'мейл адресът трябва да бъде подобно на xxx@yyy.eee (пример : jack@altern.org)';
 $lang['cf_subject_error'] = 'Моля въведете тема';
 $lang['cf_message_error'] = 'Моля въведете съобщение';
Index: extensions/ContactForm/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Prosím zadejte Vaše jméno';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'E-mail musí být ve formátu xxx@yyy.eee (například : novak@seznam.cz)';
 $lang['cf_subject_error'] = 'Prosím zadejte předmět zprávy';
 $lang['cf_message_error'] = 'Prosím zadejte zprávu';
Index: extensions/ContactForm/language/de_DE/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 14140)
@@ -27,5 +27,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Bitte fügen Sie Ihren Namen ein';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'E-Mail-Adresse muss in der Form xxx@yyy.eee (Beispiel: jack@altern.org) sein';
 $lang['cf_subject_error'] = 'Bitte fügen Sie den Betreff ein';
 $lang['cf_message_error'] = 'Bitte fügen Sie eine Mitteilung hinzu';
Index: extensions/ContactForm/language/el_GR/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 14140)
@@ -18,5 +18,5 @@
 
 $lang['cf_from_name_error'] = 'Παρακαλώ εισάγετε ένα όνομα';
-$lang['cf_mail_format_error'] = $lang['Η διεύθυνση email πρέπει να είναι της μορφής xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'η διεύθυνση ηλεκτρονικού ταχυδρομείου πρέπει να είναι της μορφής xxx@yyy.eee (παράδειγμα: jack@altern.org)';
 $lang['cf_subject_error'] = 'Παρακαλώ εισάγετε ένα θέμα';
 $lang['cf_message_error'] = 'Παρακαλώ εισάγετε ένα μήνυμα';
Index: extensions/ContactForm/language/es_ES/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 14140)
@@ -27,5 +27,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Por favor, entre un nombre';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'El formato de la dirección e-mail debe ser xxx@yyy.eee (ejemplo: jack@altern.org)';
 $lang['cf_subject_error'] = 'Por favor, entre un sujeto';
 $lang['cf_message_error'] = 'Por favor, entre un mensaje';
Index: extensions/ContactForm/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Veuillez entrer un nom';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
 $lang['cf_subject_error'] = 'Veuillez entrer un sujet';
 $lang['cf_message_error'] = 'Veuillez entrer un message';
Index: extensions/ContactForm/language/it_IT/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 14140)
@@ -27,5 +27,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Entrare un nome';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'l\'indirizzo email deve essere del tipo xxx@yyy.eee (ad esempio: cippalippa@libero.rio)';
 $lang['cf_subject_error'] = 'Entrare un soggetto';
 $lang['cf_message_error'] = 'Entrare un messaggio';
Index: extensions/ContactForm/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Lūdzu ievadiet vārdu';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'e-pasta adresei jāizskatās xxx@yyy.eee (piemēram : jack@altern.org)';
 $lang['cf_subject_error'] = 'Lūdzu ievadiet tematu';
 $lang['cf_message_error'] = 'Lūdzu ievadiet ziņojumu';
Index: extensions/ContactForm/language/nl_NL/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Vul een naam in';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'email-adres moet zijn xxx@yyy.eee (bijvoorbeeld : jack@altern.org)';
 $lang['cf_subject_error'] = 'Vul een onderwerp in';
 $lang['cf_message_error'] = 'Vul een berichttekst in ';
Index: extensions/ContactForm/language/no_NO/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/no_NO/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/no_NO/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Vennligst fyll inn navn';
-$lang['cf_mail_format_error'] = $lang['reg_err_mail_address'];
+$lang['cf_mail_format_error'] = 'mail addresse må være tilsvarende xxx@yyy.eee (eksempel : jack@altern.org)';
 $lang['cf_subject_error'] = 'Vennligst fyll inn emne';
 $lang['cf_message_error'] = 'Vennligst fyll inn en beskjed';
Index: extensions/ContactForm/language/pl_PL/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 14140)
@@ -27,5 +27,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Proszę podać nazwisko';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'mail musi być w postaci xxx@yyy.eee (przykład : jack@altern.org)';
 $lang['cf_subject_error'] = 'Proszę podać temat';
 $lang['cf_message_error'] = 'Proszę wpisać wiadomość';
Index: extensions/ContactForm/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Сообщения
 $lang['cf_from_name_error'] = 'Пожалуйста, введите имя';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'адрес электронной почты должен выглядеть как-то типа xxx@yyy.eee (например: jack@altern.org)';
 $lang['cf_subject_error'] = 'Пожалуйста, укажите тему сообщения';
 $lang['cf_message_error'] = 'Пожалуйста, введите сообщение';
Index: extensions/ContactForm/language/sk_SK/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Prosím zadajte meno';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'E-mail musí byť vo formáte xxx@yyy.eee (napríklad: kovac@zoznam.sk)';
 $lang['cf_subject_error'] = 'Prosím zadajte predmet';
 $lang['cf_message_error'] = 'Prosím zadajte správu';
Index: extensions/ContactForm/language/sv_SE/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Messages
 $lang['cf_from_name_error'] = 'Ange ett namn';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'e-postadress måste vara av formen ”arne@anka.org';
 $lang['cf_subject_error'] = 'Ange ett ämnet';
 $lang['cf_message_error'] = 'Skriv ett meddelande';
Index: extensions/ContactForm/language/tr_TR/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Mesajlar
 $lang['cf_from_name_error'] = 'Lütfen isminizi girin';
-$lang['cf_mail_format_error'] = $lang['e-posta şöyle olmalıdır xxx@yyy.eee (örnek : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'E-Posta yandaki gibi olmalıdır  xxx@yyy.eee (örnek : jack@altern.org)';
 $lang['cf_subject_error'] = 'Lütfen konuyu girin';
 $lang['cf_message_error'] = 'Lütfen mesajınızı girin';
Index: extensions/ContactForm/language/vi_VN/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 14107)
+++ extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 14140)
@@ -28,5 +28,5 @@
 // Thông điệp
 $lang['cf_from_name_error'] = 'Vui lòng nhập tên';
-$lang['cf_mail_format_error'] = $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'];
+$lang['cf_mail_format_error'] = 'địa chỉ email phải có dạng xxx@yyy.eee (ví dụ : jack@altern.org)';
 $lang['cf_subject_error'] = 'Vui lòng nhập tiêu đề';
 $lang['cf_message_error'] = 'Vui lòng nhập nội dung';