Index: extensions/event_cats/language/en_UK/plugin.lang.php
===================================================================
--- extensions/event_cats/language/en_UK/plugin.lang.php	(revision 14140)
+++ extensions/event_cats/language/en_UK/plugin.lang.php	(revision 14141)
@@ -8,8 +8,4 @@
 
 // Keeps file coded in UTF-8 without BOM: é
-
-// Convenient
-$t_ap1                             = 'Open a new window in plugin Additional Pages';
-$t_ap2                             = '<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" title = "'.$t_ap1.'" onClick = "window.open(this.href); return false;">Additional Pages</a>';
 
 // +-------------------------------------------------------------------------+
@@ -26,5 +22,5 @@
 // Autolog page
 $lang['Additional Pages active']   = 'Additional Pages plugin: activated';
-$lang['Additional Pages inactive'] = $t_ap2.' plugin (display a text page): not activated';
+$lang['Additional Pages inactive'] = '<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" title = "Open a new window in plugin Additional Pages" onClick = "window.open(this.href); return false;">Additional Pages</a> plugin (display a text page): not activated';
 $lang['Autolog entries']           = '"Autolog" entries';
 $lang['Place title on top ttip']   = 'Display this title in the head of the page';
@@ -245,5 +241,3 @@
 }
 
-unset($t_ap1, $t_ap2);
-
 ?>
Index: extensions/event_cats/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/event_cats/language/fr_FR/plugin.lang.php	(revision 14140)
+++ extensions/event_cats/language/fr_FR/plugin.lang.php	(revision 14141)
@@ -8,8 +8,4 @@
 
 // Keeps file coded in UTF-8 without BOM : é
-
-// Convenient
-$t_ap1                             = 'Ouvrir une nouvelle fenêtre sur le plugin Additional Pages';
-$t_ap2                             = '<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" title = "'.$t_ap1.'" onClick = "window.open(this.href); return false;">Additional Pages</a>';
 
 // +-------------------------------------------------------------------------+
@@ -26,5 +22,5 @@
 // Autolog page
 $lang['Additional Pages active']   = 'Plugin Additional Pages&nbsp;: actif';
-$lang['Additional Pages inactive'] = 'Plugin '.$t_ap2.' (afficher une page de texte)&nbsp;: inactif';
+$lang['Additional Pages inactive'] = 'Plugin <a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" title = "Ouvrir une nouvelle fenêtre sur le plugin Additional Pages" onClick = "window.open(this.href); return false;">Additional Pages</a> (afficher une page de texte)&nbsp;: inactif';
 $lang['Autolog entries']           = 'Entrées du paramètre "autolog"';
 $lang['Place title on top ttip']   = 'Placer ce titre en haut de la page';
@@ -245,5 +241,3 @@
 }
 
-unset($t_ap1, $t_ap2);
-
 ?>
Index: extensions/event_cats/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/event_cats/language/lv_LV/plugin.lang.php	(revision 14140)
+++ extensions/event_cats/language/lv_LV/plugin.lang.php	(revision 14141)
@@ -8,8 +8,4 @@
 
 // Keeps file coded in UTF-8 without BOM: é
-
-// Convenient
-$t_ap1                             = 'Atvērt jaunu logu spraudnī papildus lapas - Additional Pages';
-$t_ap2                             = '<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" nosaukums = "'.$t_ap1.'" onClick = "window.open(this.href); return false;">Additional Pages</a>';
 
 //+-------------------------------------------------------------------------+
@@ -26,5 +22,5 @@
 // Autolog page
 $lang['Additional Pages active']   = 'Additional Pages (papildus lapas) spraudnis: aktivēts';
-$lang['Additional Pages inactive'] = $t_ap2.' spraudnis (rādīt teksta lapu): nav aktivēts';
+$lang['Additional Pages inactive'] = '<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" nosaukums = "Atvērt jaunu logu spraudnī papildus lapas - Additional Pages" onClick = "window.open(this.href); return false;">Additional Pages</a> spraudnis (rādīt teksta lapu): nav aktivēts';
 $lang['Autolog entries']           = '"Autolog" ieraksti';
 $lang['Place title on top ttip']   = 'Rādīt šo nosaukumu lapas galvenē';
@@ -244,6 +240,3 @@
 $lang['ec_help_banner1_config']    = '<span class = "help_i">Dublēt kontu</span> kad lietotājs jau ir identificējies, izveido citu kontu ar tieši tādām pašām piekļuves tiesībām: nav nepieciešama administratora validācija.&nbsp;— Izvēlaties lapu, ko rādīt, ja tiek lietots nezināms kods (piemēram, ja izmantots kods, ko izdzēsāt).&nbsp;— Autolog pieteikšanās ieraksta "Autolog entries" izīmē (tab), komentāri var tikt attēloti, ka rīku darbības pamācības, vai kā jauna rindiņa zem koda.&nbsp;— Tā kā patlaban to lasāt, palīdzības baneris patlaban ir aktīvs&nbsp;;-)&nbsp;!&nbsp;— Attēlot savienojuma "Connection" saiti vispārējiem lietotājiem, dod iespēju jūsu galerijā jau reģistrētiem lietotājiem vieglāk ielogoties.';
 
-
-unset($t_ap1, $t_ap2);
-
 ?>