Index: /trunk/language/ro_RO/admin.lang.php
===================================================================
--- /trunk/language/ro_RO/admin.lang.php	(revision 14143)
+++ /trunk/language/ro_RO/admin.lang.php	(revision 14144)
@@ -168,5 +168,4 @@
 $lang['You cannot delete your account'] = 'Nu puteți șterge contul dumneavoastră';
 $lang['You need to confirm deletion'] = 'Trebuie să confirmați ștergerea';
-$lang['add tags'] = 'adaugă etichete';
 $lang['associate to group'] = 'asociază grupului';
 $lang['Authorized'] = 'Autorizat';
@@ -217,5 +216,4 @@
 $lang['ACCESS_5'] = 'Fără acces';
 $lang['Action'] = 'Acţiune';
-$lang['Activate field "%s"'] = 'Activează câmpul "%s"';
 $lang['Activate icon "%s"'] = 'Activează pictograma "%s"';
 $lang['Activate Navigation Bar'] = 'Activează bara de navigaţie';
@@ -255,12 +253,9 @@
 $lang['%d users were not updated.'] = '%d utilizatori nu au fost aduşi la zi.';
 $lang['%d users were updated.'] = '%d utilizatori au fost aduşi la zi.';
-$lang['%s has been successfully upgraded.'] = '%s a fost adus la nivel cu succes.';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s trebuie modificat în fals în fişierul local/config/config.inc.php';
 $lang['%s value is not correct file because exif are not supported'] = '%s valoare este incorectă, deoarece exif-urile nu sunt suportate';
 $lang['+ Add an upload box'] = '+ Adauga o cutie de încărcare';
 $lang[', click on'] = ', apasă pe';
-$lang['A local listing.xml file has been found for'] = 'A fost găsit un fişier listing.xml local pentru';
 $lang['A new version of Piwigo is available.'] = 'O nouă versiune a lui Piwigo este disponibilă.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'un tip de fişier de fotografie necesită o previzualizare. Previzualizarea trebuie să existe în sub-directorul "thumbnail" din directorul albumului. Previzualizarea trebuie să înceapă cu prefixul configurat pentru previzualizări şi extensia trebuie să facă parte din lista următoare :';
 $lang['Albums automatically sorted'] = 'Albume sortate automat';
 $lang['albums deleted in the database'] = 'albume şterse în baza de date';
@@ -280,3 +275,26 @@
 $lang['Add to caddie'] = 'adaugă în cărucior';
 
+$lang['%s has been successfully updated.'] = '% a fost actualizat cu succes.';
+$lang['%s photos can not be regenerated'] = '% fotografii nu pot fi regenerate';
+$lang['%s photos have been regenerated'] = '% fotografii au fost regenerate';
+$lang['(this tag will be deleted)'] = '(această etichetă va fi ștearsă)';
+$lang['... or '] = '...sau';
+$lang['Activate comments'] = 'Activează comentarii';
+$lang['Add tags'] = 'Adaugă etichete';
+$lang['All extensions are up to date.'] = 'Toate extensiile sunt la zi.';
+$lang['All languages are up to date.'] = 'Toate limbile sunt la zi.';
+$lang['All plugins are up to date.'] = 'Toate pluginurile sunt la zi.';
+$lang['All themes are up to date.'] = 'Toate temele sunt la zi.';
+$lang['Allowed file types: %s.'] = 'Tipuri de fişiere permise: %s';
+$lang['An error has occured during upgrade.'] = 'O eroare a apărut în timpul actualizării.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Oricum numai webmasterii pot vedea acest document, nu administratorii.';
+$lang['Apply action'] = 'Aplicați acțiunea';
+$lang['Apply selected corrections'] = 'Aplicați corecţiile selectate';
+$lang['Apply to sub-albums'] = 'Aplicați la sub-albume';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Rezoluţie maximă aproximativă: %dM pixeli (aceasta înseamnă %dx%d pixeli).';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Sunteţi sigur că doriţi să instalaţi această actualizare? Trebuie să verificați dacă această versiune nu trebuie dezinstalată mai întâi.';
+$lang['Are you sure you want to delete this plugin?'] = 'Sunteți sigur că doriți sa ștergeți pluginul acesta?';
+$lang['Are you sure you want to install this plugin?'] = 'Sunteți sigur că doriți să instalați pluginul acesta?';
+$lang['Associate to album'] = 'Asociază la album';
+$lang['Automatic correction'] = 'Corectare automată';
 ?>