Index: /extensions/whois_online/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/ru_RU/plugin.lang.php	(revision 14162)
+++ /extensions/whois_online/language/ru_RU/plugin.lang.php	(revision 14162)
@@ -0,0 +1,98 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['(Multiple IP)'] = '(Несколько IP)';
+$lang[':geoiptool:title'] = 'Информация о моем IP адресе и Геолокационная информация';
+$lang['Active capture'] = 'Активный захват';
+$lang['Add icon to History'] = 'Добавить иконку в Историю';
+$lang['Add link to Plugins menu'] = 'Добавить ссылку в меню Плагинов';
+$lang['Administrators management:'] = 'Управление администраторами:';
+$lang['Advanced users: template vars are available in all cases and might be included in your extensions'] = 'Продвинутые пользователи: Изменение переменных шаблонов доступно в любых случаях и может быть включено в ваши расширения';
+$lang['As anybody'] = 'Как никто';
+$lang['Available filters'] = 'Доступные фильтры';
+$lang['Categories only'] = 'Только категории';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] = 'Очистить временных пользователей (минимальная задержка - 6 минут). Для очистки постоянных пользователей, сначала переместите их в правый список ниже';
+$lang['Clearing'] = 'Очистка';
+$lang['Compress it!'] = 'Сжать!';
+$lang['Configuration has been saved.'] = 'Настройки сохранены.';
+$lang['Current hour hits:'] = 'В этом часу хитов:';
+$lang['Default %s'] = 'По умолчанию %s';
+$lang['Default as anybody'] = 'По умолчанию, как никто';
+$lang['Default display'] = 'Отображение по умолчанию';
+$lang['Delete level [10-200] (ratio between obsolete and active)'] = 'Уровень удаления [10-200] (отношение между устаревшими и активными)';
+$lang['Deleted language'] = 'Удаленный язык';
+$lang['Delete'] = 'Удалить';
+$lang['Error range: '] = 'Диапазон ошибок:';
+$lang['Exclude'] = 'Исключить';
+$lang['First access'] = 'Первое посещение';
+$lang['Hidden'] = 'Скрытые';
+$lang['Hits since'] = 'Хиты с ';
+$lang['Images (Modify)'] = 'Изображения (Изменить)';
+$lang['Keep data even if plugin is deactivated/uninstall'] = 'Сохранять данных даже если плагин отключен/удален';
+$lang['Last 24h accesses'] = 'Посещения за последние 24 часа';
+$lang['Last 24h users:'] = 'Посетители за последние 24 часа:';
+$lang['Last access'] = 'Последний доступ';
+$lang['Last hour online users:'] = 'В этом часу посетителей:';
+$lang['Level %d'] = 'Уровень %d';
+$lang['Level'] = 'Уровень';
+$lang['Members summary'] = 'Сводка по участникам';
+$lang['Monitored members'] = 'Наблюдаемые участники';
+$lang['Monitor'] = 'Контролировать';
+$lang['More than 24h accesses'] = 'Посещения ранее 24 часов назад';
+$lang['More than 24h'] = 'Более 24 часов';
+$lang['Most members ever online was %s on %s'] = 'Наибольшее число участников онлайн - %s зафиксировано %s';
+$lang['Most recent 10 minutes hits:'] = 'Наиболее просматриваемые за последние 10 минут:';
+$lang['No data available'] = 'Нет данных';
+$lang['Obsolete limit [20-100] (obsolete data count)'] = 'Лимит устаревших  [20-100] (количество устаревших данных)';
+$lang['On pictures'] = 'На изображениях';
+$lang['One day'] = 'Один день';
+$lang['Permanence/Durability of user monitoring'] = 'Постоянный/Долговременный мониторинг пользователей';
+$lang['Permanent users (3 months min)'] = 'Постоянные пользователи (от 3-х месяцев)';
+$lang['Previous connection dates'] = 'Предыдущие даты подключения';
+$lang['Radar limit'] = 'Ограничения радара';
+$lang['Recent guest(s):'] = 'Недавние гости:';
+$lang['Recent member(s):'] = 'Недавние участники:';
+$lang['Recents (less 24h)'] = 'Недавние (менее 24 часов)';
+$lang['Registered since'] = 'Зарегистрированные с ';
+$lang['Registration counter: %s'] = 'Счетчик регистраций: %s';
+$lang['Several IPs'] = 'Несколько IP адресов';
+$lang['Several days'] = 'Несколько дней';
+$lang['Some of recently viewed pictures by other users'] = 'Некоторые недавно просмотренные другими пользователями изображения ';
+$lang['Space used: %s'] = 'Занято места: %s';
+$lang['Temporary users (around 72 hours)'] = 'Временные пользователи (около 72 часов)';
+$lang['Total hits:'] = 'Всего хитов:';
+$lang['Unknown country'] = 'Страна не известна';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Незанято выделенного места: <strong>%s</strong>';
+$lang['User:'] = 'Пользователь:';
+$lang['Webmasters management:'] = 'Управление вебмастерами:';
+$lang['Whois_others'] = 'Недавно просмотренные другими';
+$lang['Whois_review'] = 'Недавно просмотренные Вами';
+$lang['Y-m-d H:i'] = 'F dS, Y g:i A';
+$lang['Yesterday hits:'] = 'Вчера хитов:';
+$lang['Your `%s` table summary'] = 'Ваше сводная таблица: `%s`';
+$lang['Your recently viewed pictures'] = 'Ваши недавно просмотренные изображения';
+$lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
+$lang['http:hostip'] = 'http://www.hostip.info';
+$lang['on pages'] = 'на страницы';
+$lang['on pictures'] = 'на изображения';
+$lang['users'] = 'Пользователи';
+?>