Index: /extensions/ExtendedDescription/language/ru_RU/help.html
===================================================================
--- /extensions/ExtendedDescription/language/ru_RU/help.html	(revision 14165)
+++ /extensions/ExtendedDescription/language/ru_RU/help.html	(revision 14165)
@@ -0,0 +1,106 @@
+<h2>Расширенное описание</h2>
+
+<h3>Мультиязычные описания</h3>
+
+<p>Мультиязычные описания располагаются между тегами [lang=xx] и [/lang], где xx - код языка (например ru, en, es, fr). Также имеются 2 специальных языка: [lang=default] и [lang=all]</p>
+
+<ul>
+  <li><b>Пример</b>:<br>
+  <br>
+<code>[lang=default] описание по умолчанию [/lang]<br>
+[lang=ru] описание на русском [/lang]<br>
+[lang=de] deutsche Beschreibung [/lang]</code>
+</li>
+</ul>
+
+<p>Описание по умолчанию будет использовано в случае если  отсутствует описание на выбранном текущим пользователем языке.
+Если [lang=default] не существует, все снаружи тега [lang] будет считаться описание по умолчанию.</p>
+
+<p><u>Специальный язык <i>all</i></u>: все внутри тега [lang=all] будет включено в описание независимо от выбранного текущим пользователем языка.
+Чаще всего это используется для включения HTML/JavaScript кода в описание.</p>
+
+<h3>Расширенное описание</h3>
+
+<p>Тег расширенного описания позволяет иметь короткое описание для альбома вне альбома, длинное описание альбома внутри страницы альбома, или даже 2 отдельных описания внутри страницы альбома.</p>
+
+<p>тег &lt;!--more--&gt; добавляет текст к короткому описанию.<br>
+тег &lt;!--complete--&gt; позволяет пользователю иметь два отдельных описания.<br>
+тег &lt;!--up-down--&gt; позволяет пользователю иметь верхнее и нижнее описания.</p>
+
+<ul>
+  <li><b>тег &lt;!--more--&gt;</b></li>
+</ul>
+<code>короткое описание &lt;!--more--&gt; длинное описание</code>
+<p>Только короткое описание будет отображаться вне альбома. На странице альбома Вы увидите короткое описание  + длинное описание.</p>
+
+<ul>
+  <li><b>тег &lt;!--complete--&gt;</b></li>
+</ul>
+<code>короткое описание &lt;!--complete--&gt; длинное описание</code>
+<p>Только короткое описание будет отображаться вне альбома. На странице альбома Вы увидите только длинное описание, таким образом у Вас будет два отдельных описания.</p>
+
+<ul>
+  <li><b>тег &lt;!--up-down--&gt;</b></li>
+</ul>
+<code>верхнее описание &lt;!--up-down--&gt; нижнее описание</code>
+<p>Только короткое описание будет отображаться вне альбома. На странице альбома верхнее описание будет отображаться над миниатюрами, а нижнее, соответственно под ними.</p>
+
+<h3>Вставка альбома либо изображения</h3>
+
+<ul>
+  <li><b>тег [cat=xx]</b></li>
+</ul>
+<p>Этот тег вставляет альбом в в описание, где xx идентификатор альбома.</p>
+
+<ul>
+  <li><b>тег [img=xx1 xx2 xxN;yyyy;название]</b></li>
+</ul>
+<p>Этот тег позволяет Вам вставлять одну или больше миниатюр в описание, где:<br><br>
+- xx идентификатор изображения; Вы можете добавить идентификатор альбома за идентификатором изображения: <code>xx.ccc</code>.
+<br>
+- yyyy (необязательно) : может принимать значения {left, right}.</p>
+- название (необязательно) : может принимать значения {name, titleName}. Если добавлено <i>название</i> оно будет отображено под миниатюрой, либо если <i>titleName</i> поле фотографии &lt;title&gt; будет заменено на название.</p>
+
+
+<h3>Скрытие альбома</h3>
+
+<p>Используйте тег <b>&lt;!--hidden--&gt;</b> в имени альбома:<br>
+<br>
+- он не будет отображен в родительском альбоме<br>
+- от останется видимым в меню альбома</p>
+
+<h3>Скрытие альбом в меню</h3>
+
+<p>Используйте тег <b>&lt;!--mb-hidden--&gt;</b> в имени альбома:<br>
+<br>
+- он будет отображен в родительском альбоме<br>
+- от не останется видимым в меню альбома</p>
+
+<h3>Скрытие фотографии</h3>
+
+<p>Используйте тег <b>&lt;!--hidden--&gt;</b> в названии изображения:<br>
+<br>
+- оно не будет отображено на станице миниатюр<br>
+- оно останется видимым в альбоме</p>
+
+<h3>Перенаправленные альбомы</h3>
+
+<ul>
+  <li><b>[redirect http://piwigo.org]</b></li>
+</ul>
+<p>Используйте этот тег в описании альбома для перенаправления его на выбранный URL.</p>
+
+<ul>
+  <li><b>[redirect img=xx]</b></li>
+</ul>
+<p>Перенаправление на изображение в Вашей галерее, где xx - идентификатор фотографии; Вы можете добавить идентификатор альбома за идентификатором изображения: <code>xx.ccc</code>.</p>
+
+<ul>
+  <li><b>[redirect cat=xx]</b></li>
+</ul>
+<p>Перенаправление на альбом в Вашей галерее, где xx - идентификатор альбома.</p>
+
+<ul>
+  <li><b>[redirect search=xx]</b></li>
+</ul>
+<p>Перенаправление на поисковую страницу Вашей галереи, где xx - поисковый идентификатор.</p>